
-- MySQL dump 10.13  Distrib 5.7.33, for Linux (x86_64)
--
-- Host: localhost    Database: db
-- ------------------------------------------------------
-- Server version	5.7.33-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `backend_layout`
--

DROP TABLE IF EXISTS `backend_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backend_layout` (
                                  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                  `pid` int(11) NOT NULL DEFAULT '0',
                                  `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                  `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                  `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                  `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `sorting` int(11) NOT NULL DEFAULT '0',
                                  `description` text COLLATE utf8_unicode_ci,
                                  `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                  `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                  `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                  `config` text COLLATE utf8_unicode_ci NOT NULL,
                                  `icon` text COLLATE utf8_unicode_ci,
                                  PRIMARY KEY (`uid`),
                                  KEY `parent` (`pid`,`deleted`,`hidden`),
                                  KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `backend_layout`
--

LOCK TABLES `backend_layout` WRITE;
/*!40000 ALTER TABLE `backend_layout` DISABLE KEYS */;
/*!40000 ALTER TABLE `backend_layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `be_dashboards`
--

DROP TABLE IF EXISTS `be_dashboards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `be_dashboards` (
                                 `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                 `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                 `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                 `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                 `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                 `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                 `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                 `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                 `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                 `identifier` varchar(120) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                 `title` varchar(120) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                 `widgets` text COLLATE utf8_unicode_ci,
                                 PRIMARY KEY (`uid`),
                                 KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `be_dashboards`
--

LOCK TABLES `be_dashboards` WRITE;
/*!40000 ALTER TABLE `be_dashboards` DISABLE KEYS */;
INSERT INTO `be_dashboards` VALUES (1,0,1622714691,1622714691,1,0,0,0,0,'d84e952ef1f8ee478d57a196ff949d41746243c0','My dashboard','{\"f0903063a1c336a99ccf54a0b0927792758667c9\":{\"identifier\":\"t3information\"},\"92dada08934924ab1378fdb4b68c6b94815b7e7d\":{\"identifier\":\"t3news\"},\"3aa0dfc8a0ba1b7bec4e11d10ebe165c4a1345c8\":{\"identifier\":\"docGettingStarted\"}}');
/*!40000 ALTER TABLE `be_dashboards` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `be_groups`
--

DROP TABLE IF EXISTS `be_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `be_groups` (
                             `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                             `pid` int(10) unsigned NOT NULL DEFAULT '0',
                             `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                             `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                             `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                             `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                             `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                             `description` text COLLATE utf8_unicode_ci,
                             `title` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                             `non_exclude_fields` text COLLATE utf8_unicode_ci,
                             `explicit_allowdeny` text COLLATE utf8_unicode_ci,
                             `allowed_languages` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                             `custom_options` text COLLATE utf8_unicode_ci,
                             `db_mountpoints` text COLLATE utf8_unicode_ci,
                             `pagetypes_select` text COLLATE utf8_unicode_ci,
                             `tables_select` text COLLATE utf8_unicode_ci,
                             `tables_modify` text COLLATE utf8_unicode_ci,
                             `groupMods` text COLLATE utf8_unicode_ci,
                             `availableWidgets` text COLLATE utf8_unicode_ci,
                             `file_mountpoints` text COLLATE utf8_unicode_ci,
                             `file_permissions` text COLLATE utf8_unicode_ci,
                             `lockToDomain` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                             `TSconfig` text COLLATE utf8_unicode_ci,
                             `subgroup` text COLLATE utf8_unicode_ci,
                             `workspace_perms` smallint(6) NOT NULL DEFAULT '1',
                             `category_perms` text COLLATE utf8_unicode_ci,
                             PRIMARY KEY (`uid`),
                             KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `be_groups`
--

LOCK TABLES `be_groups` WRITE;
/*!40000 ALTER TABLE `be_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `be_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `be_sessions`
--

DROP TABLE IF EXISTS `be_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `be_sessions` (
                               `ses_id` varchar(190) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               `ses_iplock` varchar(39) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               `ses_userid` int(10) unsigned NOT NULL DEFAULT '0',
                               `ses_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                               `ses_data` longblob,
                               `ses_backuserid` int(11) NOT NULL DEFAULT '0',
                               PRIMARY KEY (`ses_id`),
                               KEY `ses_tstamp` (`ses_tstamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `be_sessions`
--

LOCK TABLES `be_sessions` WRITE;
/*!40000 ALTER TABLE `be_sessions` DISABLE KEYS */;
INSERT INTO `be_sessions` VALUES ('6a32925b773ec9b8e629585d32b9ade7','[DISABLED]',1,1622719913,_binary 'a:6:{s:26:\"formProtectionSessionToken\";s:64:\"bbe8aef149698702ee86905b32eb753c2b6e0aceb44972f671081a16cee18a61\";s:27:\"core.template.flashMessages\";N;s:80:\"extbase.flashmessages.tx_extensionmanager_tools_extensionmanagerextensionmanager\";N;s:15:\"tx_Beuser_depth\";i:0;s:57:\"extbase.flashmessages.tx_beuser_system_beusertxpermission\";N;s:75:\"extbase.flashmessages.tx_staticfilecache_web_staticfilecachestaticfilecache\";N;}',0);
/*!40000 ALTER TABLE `be_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `be_users`
--

DROP TABLE IF EXISTS `be_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `be_users` (
                            `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                            `pid` int(10) unsigned NOT NULL DEFAULT '0',
                            `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                            `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                            `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                            `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `disable` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                            `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                            `description` text COLLATE utf8_unicode_ci,
                            `username` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `avatar` int(10) unsigned NOT NULL DEFAULT '0',
                            `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `admin` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `usergroup` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `lang` varchar(6) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `db_mountpoints` text COLLATE utf8_unicode_ci,
                            `options` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `realName` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `userMods` text COLLATE utf8_unicode_ci,
                            `allowed_languages` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `uc` mediumblob,
                            `file_mountpoints` text COLLATE utf8_unicode_ci,
                            `file_permissions` text COLLATE utf8_unicode_ci,
                            `workspace_perms` smallint(6) NOT NULL DEFAULT '1',
                            `lockToDomain` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `disableIPlock` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `TSconfig` text COLLATE utf8_unicode_ci,
                            `lastlogin` int(10) unsigned NOT NULL DEFAULT '0',
                            `createdByAction` int(11) NOT NULL DEFAULT '0',
                            `usergroup_cached_list` text COLLATE utf8_unicode_ci,
                            `workspace_id` int(11) NOT NULL DEFAULT '0',
                            `category_perms` text COLLATE utf8_unicode_ci,
                            `password_reset_token` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            PRIMARY KEY (`uid`),
                            KEY `username` (`username`),
                            KEY `parent` (`pid`,`deleted`,`disable`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `be_users`
--

LOCK TABLES `be_users` WRITE;
/*!40000 ALTER TABLE `be_users` DISABLE KEYS */;
INSERT INTO `be_users` VALUES (1,0,1622712570,1622712570,0,0,0,0,0,NULL,'admin',0,'$argon2i$v=19$m=65536,t=16,p=1$UGdrWFdZOGRobjNiWElzNg$vKSx3TVHAlmWJ0qNpG1podXS/dMZ29CLJ8PT6cuxIYM',1,'','','',NULL,0,'',NULL,'',_binary 'a:13:{s:14:\"interfaceSetup\";s:7:\"backend\";s:10:\"moduleData\";a:6:{s:28:\"dashboard/current_dashboard/\";s:40:\"d84e952ef1f8ee478d57a196ff949d41746243c0\";s:6:\"web_ts\";a:6:{s:8:\"function\";s:87:\"TYPO3\\CMS\\Tstemplate\\Controller\\TypoScriptTemplateObjectBrowserModuleFunctionController\";s:19:\"constant_editor_cat\";s:7:\"content\";s:15:\"ts_browser_type\";s:5:\"setup\";s:16:\"ts_browser_const\";s:1:\"0\";s:23:\"ts_browser_showComments\";s:1:\"1\";s:25:\"tsbrowser_depthKeys_setup\";a:8:{s:6:\"plugin\";i:1;s:22:\"plugin.tx_basetemplate\";i:1;s:27:\"plugin.tx_basetemplate.view\";i:1;s:45:\"plugin.tx_basetemplate.view.templateRootPaths\";i:1;s:14:\"plugin.tx_flux\";i:1;s:19:\"plugin.tx_flux.view\";i:1;s:37:\"plugin.tx_flux.view.templateRootPaths\";i:1;s:4:\"page\";i:1;}}s:10:\"FormEngine\";a:2:{i:0;a:4:{s:32:\"ad6c6673a0ce0bd828f9e86c3bc41bf4\";a:4:{i:0;s:25:\"Main TypoScript Rendering\";i:1;a:5:{s:4:\"edit\";a:1:{s:12:\"sys_template\";a:1:{i:1;s:4:\"edit\";}}s:7:\"defVals\";N;s:12:\"overrideVals\";N;s:11:\"columnsOnly\";s:6:\"config\";s:6:\"noView\";N;}i:2;s:54:\"&edit%5Bsys_template%5D%5B1%5D=edit&columnsOnly=config\";i:3;a:5:{s:5:\"table\";s:12:\"sys_template\";s:3:\"uid\";i:1;s:3:\"pid\";i:1;s:3:\"cmd\";s:4:\"edit\";s:12:\"deleteAccess\";b:1;}}s:32:\"86205c5935270b8ee413592ec1b62292\";a:4:{i:0;s:25:\"Main TypoScript Rendering\";i:1;a:5:{s:4:\"edit\";a:1:{s:12:\"sys_template\";a:1:{i:1;s:4:\"edit\";}}s:7:\"defVals\";N;s:12:\"overrideVals\";N;s:11:\"columnsOnly\";N;s:6:\"noView\";N;}i:2;s:35:\"&edit%5Bsys_template%5D%5B1%5D=edit\";i:3;a:5:{s:5:\"table\";s:12:\"sys_template\";s:3:\"uid\";i:1;s:3:\"pid\";i:1;s:3:\"cmd\";s:4:\"edit\";s:12:\"deleteAccess\";b:1;}}s:32:\"696addfecc296b326ff6e9f04c7ff3e1\";a:4:{i:0;s:4:\"Home\";i:1;a:5:{s:4:\"edit\";a:1:{s:5:\"pages\";a:1:{i:1;s:4:\"edit\";}}s:7:\"defVals\";N;s:12:\"overrideVals\";N;s:11:\"columnsOnly\";N;s:6:\"noView\";N;}i:2;s:28:\"&edit%5Bpages%5D%5B1%5D=edit\";i:3;a:5:{s:5:\"table\";s:5:\"pages\";s:3:\"uid\";i:1;s:3:\"pid\";i:0;s:3:\"cmd\";s:4:\"edit\";s:12:\"deleteAccess\";b:1;}}s:32:\"71e18511409318c1e53982f4f2ba8cb3\";a:4:{i:0;s:16:\"This is a header\";i:1;a:5:{s:4:\"edit\";a:1:{s:10:\"tt_content\";a:1:{i:1;s:4:\"edit\";}}s:7:\"defVals\";a:1:{s:10:\"tt_content\";a:3:{s:6:\"colPos\";s:1:\"0\";s:16:\"sys_language_uid\";s:1:\"0\";s:5:\"CType\";s:4:\"text\";}}s:12:\"overrideVals\";N;s:11:\"columnsOnly\";N;s:6:\"noView\";N;}i:2;s:159:\"&edit%5Btt_content%5D%5B1%5D=edit&defVals%5Btt_content%5D%5BcolPos%5D=0&defVals%5Btt_content%5D%5Bsys_language_uid%5D=0&defVals%5Btt_content%5D%5BCType%5D=text\";i:3;a:5:{s:5:\"table\";s:10:\"tt_content\";s:3:\"uid\";i:1;s:3:\"pid\";i:1;s:3:\"cmd\";s:4:\"edit\";s:12:\"deleteAccess\";b:1;}}}i:1;s:32:\"696addfecc296b326ff6e9f04c7ff3e1\";}s:57:\"TYPO3\\CMS\\Backend\\Utility\\BackendUtility::getUpdateSignal\";a:0:{}s:10:\"web_layout\";a:2:{s:8:\"function\";s:1:\"1\";s:8:\"language\";s:1:\"0\";}s:16:\"opendocs::recent\";a:1:{s:32:\"696addfecc296b326ff6e9f04c7ff3e1\";a:4:{i:0;s:4:\"Home\";i:1;a:5:{s:4:\"edit\";a:1:{s:5:\"pages\";a:1:{i:1;s:4:\"edit\";}}s:7:\"defVals\";N;s:12:\"overrideVals\";N;s:11:\"columnsOnly\";N;s:6:\"noView\";N;}i:2;s:28:\"&edit%5Bpages%5D%5B1%5D=edit\";i:3;a:5:{s:5:\"table\";s:5:\"pages\";s:3:\"uid\";i:1;s:3:\"pid\";i:0;s:3:\"cmd\";s:4:\"edit\";s:12:\"deleteAccess\";b:1;}}}}s:19:\"thumbnailsByDefault\";i:1;s:14:\"emailMeAtLogin\";i:0;s:8:\"titleLen\";i:50;s:8:\"edit_RTE\";s:1:\"1\";s:20:\"edit_docModuleUpload\";s:1:\"1\";s:15:\"resizeTextareas\";i:1;s:25:\"resizeTextareas_MaxHeight\";i:500;s:24:\"resizeTextareas_Flexible\";i:0;s:4:\"lang\";s:0:\"\";s:19:\"firstLoginTimeStamp\";i:1622714688;s:15:\"moduleSessionID\";a:6:{s:28:\"dashboard/current_dashboard/\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";s:6:\"web_ts\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";s:10:\"FormEngine\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";s:57:\"TYPO3\\CMS\\Backend\\Utility\\BackendUtility::getUpdateSignal\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";s:10:\"web_layout\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";s:16:\"opendocs::recent\";s:40:\"9df20aa4e0a78c4964391ceee31e09ae03c38c8b\";}}',NULL,NULL,1,'',0,NULL,1622714688,0,NULL,0,NULL,''),(2,0,1622712601,1622712601,0,0,0,0,0,NULL,'_cli_',0,'$argon2i$v=19$m=65536,t=16,p=1$MWt1VS9GeWRTUkRNd3hzRw$X1AOZD3ZQF90sxTw2Ug5ODVN4uy6P/WGzO+2OAcsfrI',1,'','','',NULL,0,'',NULL,'',_binary 'a:12:{s:14:\"interfaceSetup\";s:0:\"\";s:10:\"moduleData\";a:0:{}s:19:\"thumbnailsByDefault\";i:1;s:14:\"emailMeAtLogin\";i:0;s:8:\"titleLen\";i:50;s:8:\"edit_RTE\";s:1:\"1\";s:20:\"edit_docModuleUpload\";s:1:\"1\";s:15:\"resizeTextareas\";i:1;s:25:\"resizeTextareas_MaxHeight\";i:500;s:24:\"resizeTextareas_Flexible\";i:0;s:4:\"lang\";s:0:\"\";s:19:\"firstLoginTimeStamp\";i:1622712601;}',NULL,NULL,1,'',0,NULL,0,0,NULL,0,NULL,'');
/*!40000 ALTER TABLE `be_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_staticfilecache`
--

DROP TABLE IF EXISTS `cache_staticfilecache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_staticfilecache` (
                                         `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                         `identifier` varchar(500) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                         `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                         `content` longblob,
                                         PRIMARY KEY (`id`),
                                         KEY `cache_id` (`identifier`(180),`expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_staticfilecache`
--

LOCK TABLES `cache_staticfilecache` WRITE;
/*!40000 ALTER TABLE `cache_staticfilecache` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_staticfilecache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_staticfilecache_tags`
--

DROP TABLE IF EXISTS `cache_staticfilecache_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_staticfilecache_tags` (
                                              `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                              `identifier` varchar(500) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                              `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                              PRIMARY KEY (`id`),
                                              KEY `cache_id` (`identifier`(191)),
                                              KEY `cache_tag` (`tag`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_staticfilecache_tags`
--

LOCK TABLES `cache_staticfilecache_tags` WRITE;
/*!40000 ALTER TABLE `cache_staticfilecache_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_staticfilecache_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_treelist`
--

DROP TABLE IF EXISTS `cache_treelist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_treelist` (
                                  `md5hash` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                  `pid` int(11) NOT NULL DEFAULT '0',
                                  `treelist` mediumtext COLLATE utf8_unicode_ci,
                                  `tstamp` int(11) NOT NULL DEFAULT '0',
                                  `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                  PRIMARY KEY (`md5hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_treelist`
--

LOCK TABLES `cache_treelist` WRITE;
/*!40000 ALTER TABLE `cache_treelist` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_treelist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tx_solr`
--

DROP TABLE IF EXISTS `cache_tx_solr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_tx_solr` (
                                 `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                 `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                 `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                 `content` longblob,
                                 PRIMARY KEY (`id`),
                                 KEY `cache_id` (`identifier`(180),`expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tx_solr`
--

LOCK TABLES `cache_tx_solr` WRITE;
/*!40000 ALTER TABLE `cache_tx_solr` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tx_solr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tx_solr_configuration`
--

DROP TABLE IF EXISTS `cache_tx_solr_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_tx_solr_configuration` (
                                               `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                               `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                               `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                               `content` longblob,
                                               PRIMARY KEY (`id`),
                                               KEY `cache_id` (`identifier`(180),`expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tx_solr_configuration`
--

LOCK TABLES `cache_tx_solr_configuration` WRITE;
/*!40000 ALTER TABLE `cache_tx_solr_configuration` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tx_solr_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tx_solr_configuration_tags`
--

DROP TABLE IF EXISTS `cache_tx_solr_configuration_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_tx_solr_configuration_tags` (
                                                    `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                                    `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                    `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                    PRIMARY KEY (`id`),
                                                    KEY `cache_id` (`identifier`(191)),
                                                    KEY `cache_tag` (`tag`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tx_solr_configuration_tags`
--

LOCK TABLES `cache_tx_solr_configuration_tags` WRITE;
/*!40000 ALTER TABLE `cache_tx_solr_configuration_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tx_solr_configuration_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tx_solr_tags`
--

DROP TABLE IF EXISTS `cache_tx_solr_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_tx_solr_tags` (
                                      `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                      `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      PRIMARY KEY (`id`),
                                      KEY `cache_id` (`identifier`(191)),
                                      KEY `cache_tag` (`tag`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tx_solr_tags`
--

LOCK TABLES `cache_tx_solr_tags` WRITE;
/*!40000 ALTER TABLE `cache_tx_solr_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tx_solr_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_vhs_main`
--

DROP TABLE IF EXISTS `cache_vhs_main`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_vhs_main` (
                                  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                  `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                  `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                  `content` longblob,
                                  PRIMARY KEY (`id`),
                                  KEY `cache_id` (`identifier`(180),`expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_vhs_main`
--

LOCK TABLES `cache_vhs_main` WRITE;
/*!40000 ALTER TABLE `cache_vhs_main` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_vhs_main` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_vhs_main_tags`
--

DROP TABLE IF EXISTS `cache_vhs_main_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_vhs_main_tags` (
                                       `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                       `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                       `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                       PRIMARY KEY (`id`),
                                       KEY `cache_id` (`identifier`(191)),
                                       KEY `cache_tag` (`tag`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_vhs_main_tags`
--

LOCK TABLES `cache_vhs_main_tags` WRITE;
/*!40000 ALTER TABLE `cache_vhs_main_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_vhs_main_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_vhs_markdown`
--

DROP TABLE IF EXISTS `cache_vhs_markdown`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_vhs_markdown` (
                                      `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                      `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `expires` int(10) unsigned NOT NULL DEFAULT '0',
                                      `content` longblob,
                                      PRIMARY KEY (`id`),
                                      KEY `cache_id` (`identifier`(180),`expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_vhs_markdown`
--

LOCK TABLES `cache_vhs_markdown` WRITE;
/*!40000 ALTER TABLE `cache_vhs_markdown` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_vhs_markdown` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_vhs_markdown_tags`
--

DROP TABLE IF EXISTS `cache_vhs_markdown_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cache_vhs_markdown_tags` (
                                           `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                           `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           PRIMARY KEY (`id`),
                                           KEY `cache_id` (`identifier`(191)),
                                           KEY `cache_tag` (`tag`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_vhs_markdown_tags`
--

LOCK TABLES `cache_vhs_markdown_tags` WRITE;
/*!40000 ALTER TABLE `cache_vhs_markdown_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_vhs_markdown_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_types`
--

DROP TABLE IF EXISTS `content_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_types` (
                                 `uid` int(11) NOT NULL AUTO_INCREMENT,
                                 `pid` int(11) NOT NULL DEFAULT '0',
                                 `tstamp` int(11) NOT NULL DEFAULT '0',
                                 `crdate` int(11) NOT NULL DEFAULT '0',
                                 `cruser_id` int(11) NOT NULL DEFAULT '0',
                                 `t3_origuid` int(11) NOT NULL DEFAULT '0',
                                 `editlock` smallint(6) NOT NULL DEFAULT '0',
                                 `deleted` smallint(6) NOT NULL DEFAULT '0',
                                 `hidden` smallint(6) NOT NULL DEFAULT '0',
                                 `sorting` int(11) NOT NULL DEFAULT '0',
                                 `description` text COLLATE utf8_unicode_ci,
                                 `t3ver_oid` int(11) NOT NULL DEFAULT '0',
                                 `t3ver_id` int(11) NOT NULL DEFAULT '0',
                                 `t3ver_wsid` int(11) NOT NULL DEFAULT '0',
                                 `t3ver_label` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                 `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                 `t3ver_stage` smallint(6) NOT NULL DEFAULT '0',
                                 `t3ver_count` int(11) NOT NULL DEFAULT '0',
                                 `t3ver_tstamp` int(11) NOT NULL DEFAULT '0',
                                 `t3ver_move_id` int(11) NOT NULL DEFAULT '0',
                                 `title` varchar(400) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 `content_type` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 `extension_identity` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'FluidTYPO3.Builder',
                                 `content_configuration` text COLLATE utf8_unicode_ci,
                                 `grid` text COLLATE utf8_unicode_ci,
                                 `template_source` text COLLATE utf8_unicode_ci,
                                 `template_file` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 `icon` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 `validation` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 `template_dump` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
                                 PRIMARY KEY (`uid`),
                                 KEY `parent` (`pid`),
                                 KEY `content_type` (`content_type`),
                                 KEY `extension_identity` (`extension_identity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_types`
--

LOCK TABLES `content_types` WRITE;
/*!40000 ALTER TABLE `content_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fe_groups`
--

DROP TABLE IF EXISTS `fe_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fe_groups` (
                             `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                             `pid` int(10) unsigned NOT NULL DEFAULT '0',
                             `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                             `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                             `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                             `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                             `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                             `description` text COLLATE utf8_unicode_ci,
                             `tx_extbase_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                             `title` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                             `lockToDomain` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                             `subgroup` tinytext COLLATE utf8_unicode_ci,
                             `TSconfig` text COLLATE utf8_unicode_ci,
                             PRIMARY KEY (`uid`),
                             KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fe_groups`
--

LOCK TABLES `fe_groups` WRITE;
/*!40000 ALTER TABLE `fe_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `fe_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fe_sessions`
--

DROP TABLE IF EXISTS `fe_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fe_sessions` (
                               `ses_id` varchar(190) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               `ses_iplock` varchar(39) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               `ses_userid` int(10) unsigned NOT NULL DEFAULT '0',
                               `ses_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                               `ses_data` mediumblob,
                               `ses_permanent` smallint(5) unsigned NOT NULL DEFAULT '0',
                               `ses_anonymous` smallint(5) unsigned NOT NULL DEFAULT '0',
                               PRIMARY KEY (`ses_id`),
                               KEY `ses_tstamp` (`ses_tstamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fe_sessions`
--

LOCK TABLES `fe_sessions` WRITE;
/*!40000 ALTER TABLE `fe_sessions` DISABLE KEYS */;
/*!40000 ALTER TABLE `fe_sessions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fe_users`
--

DROP TABLE IF EXISTS `fe_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fe_users` (
                            `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                            `pid` int(10) unsigned NOT NULL DEFAULT '0',
                            `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                            `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                            `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                            `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `disable` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                            `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                            `description` text COLLATE utf8_unicode_ci,
                            `tx_extbase_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                            `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `usergroup` tinytext COLLATE utf8_unicode_ci,
                            `name` varchar(160) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `first_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `middle_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `last_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `address` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `telephone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `fax` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `lockToDomain` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `uc` blob,
                            `title` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `zip` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `city` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `country` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `www` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `company` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `image` tinytext COLLATE utf8_unicode_ci,
                            `TSconfig` text COLLATE utf8_unicode_ci,
                            `lastlogin` int(10) unsigned NOT NULL DEFAULT '0',
                            `is_online` int(10) unsigned NOT NULL DEFAULT '0',
                            PRIMARY KEY (`uid`),
                            KEY `parent` (`pid`,`username`(100)),
                            KEY `username` (`username`(100)),
                            KEY `is_online` (`is_online`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fe_users`
--

LOCK TABLES `fe_users` WRITE;
/*!40000 ALTER TABLE `fe_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `fe_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flux_field`
--

DROP TABLE IF EXISTS `flux_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flux_field` (
                              `uid` int(11) NOT NULL AUTO_INCREMENT,
                              `pid` int(11) NOT NULL DEFAULT '0',
                              `tstamp` int(11) NOT NULL DEFAULT '0',
                              `crdate` int(11) NOT NULL DEFAULT '0',
                              `cruser_id` int(11) NOT NULL DEFAULT '0',
                              `editlock` smallint(6) NOT NULL DEFAULT '0',
                              `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                              `l10n_parent` int(11) NOT NULL DEFAULT '0',
                              `l10n_diffsource` mediumtext COLLATE utf8_unicode_ci,
                              `parent_field` int(11) NOT NULL DEFAULT '0',
                              `sheet` int(11) NOT NULL DEFAULT '0',
                              `field_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `field_label` mediumtext COLLATE utf8_unicode_ci,
                              `field_type` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `field_value` text COLLATE utf8_unicode_ci,
                              `field_options` text COLLATE utf8_unicode_ci,
                              PRIMARY KEY (`uid`),
                              KEY `parent` (`pid`),
                              KEY `parent_field` (`parent_field`),
                              KEY `sheet` (`sheet`),
                              KEY `field_value` (`field_value`(32))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flux_field`
--

LOCK TABLES `flux_field` WRITE;
/*!40000 ALTER TABLE `flux_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `flux_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flux_sheet`
--

DROP TABLE IF EXISTS `flux_sheet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flux_sheet` (
                              `uid` int(11) NOT NULL AUTO_INCREMENT,
                              `pid` int(11) NOT NULL DEFAULT '0',
                              `tstamp` int(11) NOT NULL DEFAULT '0',
                              `crdate` int(11) NOT NULL DEFAULT '0',
                              `cruser_id` int(11) NOT NULL DEFAULT '0',
                              `editlock` smallint(6) NOT NULL DEFAULT '0',
                              `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                              `l10n_parent` int(11) NOT NULL DEFAULT '0',
                              `l10n_diffsource` mediumtext COLLATE utf8_unicode_ci,
                              `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `sheet_label` mediumtext COLLATE utf8_unicode_ci,
                              `source_table` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `source_field` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `source_uid` int(11) NOT NULL DEFAULT '0',
                              `form_fields` int(11) NOT NULL DEFAULT '0',
                              `json_data` text COLLATE utf8_unicode_ci,
                              PRIMARY KEY (`uid`),
                              KEY `parent` (`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flux_sheet`
--

LOCK TABLES `flux_sheet` WRITE;
/*!40000 ALTER TABLE `flux_sheet` DISABLE KEYS */;
/*!40000 ALTER TABLE `flux_sheet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pages`
--

DROP TABLE IF EXISTS `pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pages` (
                         `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                         `pid` int(11) NOT NULL DEFAULT '0',
                         `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                         `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                         `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                         `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                         `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                         `fe_group` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                         `sorting` int(11) NOT NULL DEFAULT '0',
                         `rowDescription` text COLLATE utf8_unicode_ci,
                         `editlock` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                         `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                         `l10n_source` int(10) unsigned NOT NULL DEFAULT '0',
                         `l10n_state` text COLLATE utf8_unicode_ci,
                         `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                         `l10n_diffsource` mediumblob,
                         `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                         `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                         `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                         `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                         `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                         `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                         `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                         `perms_userid` int(10) unsigned NOT NULL DEFAULT '0',
                         `perms_groupid` int(10) unsigned NOT NULL DEFAULT '0',
                         `perms_user` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `perms_group` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `perms_everybody` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `slug` varchar(2048) COLLATE utf8_unicode_ci DEFAULT NULL,
                         `doktype` int(10) unsigned NOT NULL DEFAULT '0',
                         `TSconfig` text COLLATE utf8_unicode_ci,
                         `is_siteroot` smallint(6) NOT NULL DEFAULT '0',
                         `php_tree_stop` smallint(6) NOT NULL DEFAULT '0',
                         `url` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `shortcut` int(10) unsigned NOT NULL DEFAULT '0',
                         `shortcut_mode` int(10) unsigned NOT NULL DEFAULT '0',
                         `subtitle` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `layout` int(10) unsigned NOT NULL DEFAULT '0',
                         `target` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `media` int(10) unsigned NOT NULL DEFAULT '0',
                         `lastUpdated` int(10) unsigned NOT NULL DEFAULT '0',
                         `keywords` text COLLATE utf8_unicode_ci,
                         `cache_timeout` int(10) unsigned NOT NULL DEFAULT '0',
                         `cache_tags` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `newUntil` int(10) unsigned NOT NULL DEFAULT '0',
                         `description` text COLLATE utf8_unicode_ci,
                         `no_search` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `SYS_LASTCHANGED` int(10) unsigned NOT NULL DEFAULT '0',
                         `abstract` text COLLATE utf8_unicode_ci,
                         `module` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `extendToSubpages` smallint(5) unsigned NOT NULL DEFAULT '0',
                         `author` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `author_email` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `nav_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `nav_hide` smallint(6) NOT NULL DEFAULT '0',
                         `content_from_pid` int(10) unsigned NOT NULL DEFAULT '0',
                         `mount_pid` int(10) unsigned NOT NULL DEFAULT '0',
                         `mount_pid_ol` smallint(6) NOT NULL DEFAULT '0',
                         `l18n_cfg` smallint(6) NOT NULL DEFAULT '0',
                         `fe_login_mode` smallint(6) NOT NULL DEFAULT '0',
                         `backend_layout` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `backend_layout_next_level` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `tsconfig_includes` text COLLATE utf8_unicode_ci,
                         `legacy_overlay_uid` int(10) unsigned NOT NULL DEFAULT '0',
                         `seo_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `no_index` smallint(6) NOT NULL DEFAULT '0',
                         `no_follow` smallint(6) NOT NULL DEFAULT '0',
                         `og_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `og_description` text COLLATE utf8_unicode_ci,
                         `og_image` int(10) unsigned NOT NULL DEFAULT '0',
                         `twitter_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `twitter_description` text COLLATE utf8_unicode_ci,
                         `twitter_image` int(10) unsigned NOT NULL DEFAULT '0',
                         `twitter_card` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `canonical_link` varchar(2048) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `sitemap_priority` decimal(2,1) NOT NULL DEFAULT '0.5',
                         `sitemap_changefreq` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `categories` int(11) NOT NULL DEFAULT '0',
                         `tx_fed_page_flexform` text COLLATE utf8_unicode_ci,
                         `tx_fed_page_flexform_sub` text COLLATE utf8_unicode_ci,
                         `tx_fed_page_controller_action` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `tx_fed_page_controller_action_sub` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                         `tx_staticfilecache_cache` smallint(6) DEFAULT '1',
                         `tx_staticfilecache_cache_force` smallint(6) DEFAULT '0',
                         `tx_staticfilecache_cache_offline` smallint(6) DEFAULT '0',
                         `tx_staticfilecache_cache_priority` int(11) NOT NULL DEFAULT '0',
                         `no_search_sub_entries` smallint(5) unsigned NOT NULL DEFAULT '0',
                         PRIMARY KEY (`uid`),
                         KEY `determineSiteRoot` (`is_siteroot`),
                         KEY `language_identifier` (`l10n_parent`,`sys_language_uid`),
                         KEY `legacy_overlay` (`legacy_overlay_uid`),
                         KEY `slug` (`slug`(127)),
                         KEY `parent` (`pid`,`deleted`,`hidden`),
                         KEY `translation_source` (`l10n_source`),
                         KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`),
                         KEY `content_from_pid_deleted` (`content_from_pid`,`deleted`),
                         KEY `doktype_no_search_deleted` (`doktype`,`no_search`,`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pages`
--

LOCK TABLES `pages` WRITE;
/*!40000 ALTER TABLE `pages` DISABLE KEYS */;
INSERT INTO `pages` VALUES (1,0,1622718299,1622712586,1,0,0,0,0,'',0,NULL,0,0,0,0,NULL,0,_binary 'a:56:{s:7:\"doktype\";N;s:5:\"title\";N;s:4:\"slug\";N;s:9:\"nav_title\";N;s:8:\"subtitle\";N;s:9:\"seo_title\";N;s:11:\"description\";N;s:8:\"no_index\";N;s:9:\"no_follow\";N;s:14:\"canonical_link\";N;s:18:\"sitemap_changefreq\";N;s:16:\"sitemap_priority\";N;s:8:\"og_title\";N;s:14:\"og_description\";N;s:8:\"og_image\";N;s:13:\"twitter_title\";N;s:19:\"twitter_description\";N;s:13:\"twitter_image\";N;s:12:\"twitter_card\";N;s:8:\"abstract\";N;s:8:\"keywords\";N;s:6:\"author\";N;s:12:\"author_email\";N;s:11:\"lastUpdated\";N;s:6:\"layout\";N;s:8:\"newUntil\";N;s:14:\"backend_layout\";N;s:25:\"backend_layout_next_level\";N;s:16:\"content_from_pid\";N;s:6:\"target\";N;s:13:\"cache_timeout\";N;s:10:\"cache_tags\";N;s:24:\"tx_staticfilecache_cache\";N;s:30:\"tx_staticfilecache_cache_force\";N;s:32:\"tx_staticfilecache_cache_offline\";N;s:33:\"tx_staticfilecache_cache_priority\";N;s:11:\"is_siteroot\";N;s:9:\"no_search\";N;s:13:\"php_tree_stop\";N;s:6:\"module\";N;s:5:\"media\";N;s:17:\"tsconfig_includes\";N;s:8:\"TSconfig\";N;s:8:\"l18n_cfg\";N;s:6:\"hidden\";N;s:8:\"nav_hide\";N;s:9:\"starttime\";N;s:7:\"endtime\";N;s:16:\"extendToSubpages\";N;s:8:\"fe_group\";N;s:13:\"fe_login_mode\";N;s:8:\"editlock\";N;s:10:\"categories\";N;s:14:\"rowDescription\";N;s:29:\"tx_fed_page_controller_action\";N;s:33:\"tx_fed_page_controller_action_sub\";N;}',0,0,0,0,0,0,0,1,1,31,31,1,'Home','/',1,NULL,1,0,'',0,0,'',0,'',0,0,NULL,0,'',0,NULL,0,1622718299,NULL,'',0,'','','',0,0,0,0,0,0,'flux__grid','flux__grid',NULL,0,'',0,0,'',NULL,0,'',NULL,0,'summary','',0.5,'',0,NULL,NULL,'RBIZ.Basetemplate->default','RBIZ.Basetemplate->default',1,0,0,0,0);
/*!40000 ALTER TABLE `pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_be_shortcuts`
--

DROP TABLE IF EXISTS `sys_be_shortcuts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_be_shortcuts` (
                                    `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                    `userid` int(10) unsigned NOT NULL DEFAULT '0',
                                    `module_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                    `url` text COLLATE utf8_unicode_ci,
                                    `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                    `sorting` int(11) NOT NULL DEFAULT '0',
                                    `sc_group` smallint(6) NOT NULL DEFAULT '0',
                                    PRIMARY KEY (`uid`),
                                    KEY `event` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_be_shortcuts`
--

LOCK TABLES `sys_be_shortcuts` WRITE;
/*!40000 ALTER TABLE `sys_be_shortcuts` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_be_shortcuts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_category`
--

DROP TABLE IF EXISTS `sys_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_category` (
                                `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                `pid` int(11) NOT NULL DEFAULT '0',
                                `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                `sorting` int(11) NOT NULL DEFAULT '0',
                                `description` text COLLATE utf8_unicode_ci,
                                `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                                `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                                `l10n_state` text COLLATE utf8_unicode_ci,
                                `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                `l10n_diffsource` mediumblob,
                                `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                `title` tinytext COLLATE utf8_unicode_ci NOT NULL,
                                `parent` int(11) NOT NULL DEFAULT '0',
                                `items` int(11) NOT NULL DEFAULT '0',
                                PRIMARY KEY (`uid`),
                                KEY `category_parent` (`parent`),
                                KEY `category_list` (`pid`,`deleted`,`sys_language_uid`),
                                KEY `parent` (`pid`,`deleted`,`hidden`),
                                KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_category`
--

LOCK TABLES `sys_category` WRITE;
/*!40000 ALTER TABLE `sys_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_category_record_mm`
--

DROP TABLE IF EXISTS `sys_category_record_mm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_category_record_mm` (
                                          `uid_local` int(11) NOT NULL DEFAULT '0',
                                          `uid_foreign` int(11) NOT NULL DEFAULT '0',
                                          `tablenames` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `fieldname` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `sorting` int(11) NOT NULL DEFAULT '0',
                                          `sorting_foreign` int(11) NOT NULL DEFAULT '0',
                                          KEY `uid_local_foreign` (`uid_local`,`uid_foreign`),
                                          KEY `uid_foreign_tablefield` (`uid_foreign`,`tablenames`(40),`fieldname`(3),`sorting_foreign`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_category_record_mm`
--

LOCK TABLES `sys_category_record_mm` WRITE;
/*!40000 ALTER TABLE `sys_category_record_mm` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_category_record_mm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_collection`
--

DROP TABLE IF EXISTS `sys_collection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_collection` (
                                  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                  `pid` int(11) NOT NULL DEFAULT '0',
                                  `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                  `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                  `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                  `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                  `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                  `fe_group` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                                  `description` text COLLATE utf8_unicode_ci,
                                  `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                                  `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                                  `l10n_state` text COLLATE utf8_unicode_ci,
                                  `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `l10n_diffsource` mediumblob,
                                  `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                  `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                  `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                  `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                  `title` tinytext COLLATE utf8_unicode_ci,
                                  `type` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'static',
                                  `table_name` tinytext COLLATE utf8_unicode_ci,
                                  `items` int(11) NOT NULL DEFAULT '0',
                                  PRIMARY KEY (`uid`),
                                  KEY `parent` (`pid`,`deleted`,`hidden`),
                                  KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_collection`
--

LOCK TABLES `sys_collection` WRITE;
/*!40000 ALTER TABLE `sys_collection` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_collection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_collection_entries`
--

DROP TABLE IF EXISTS `sys_collection_entries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_collection_entries` (
                                          `uid` int(11) NOT NULL AUTO_INCREMENT,
                                          `uid_local` int(11) NOT NULL DEFAULT '0',
                                          `uid_foreign` int(11) NOT NULL DEFAULT '0',
                                          `tablenames` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `sorting` int(11) NOT NULL DEFAULT '0',
                                          PRIMARY KEY (`uid`),
                                          KEY `uid_local` (`uid_local`),
                                          KEY `uid_foreign` (`uid_foreign`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_collection_entries`
--

LOCK TABLES `sys_collection_entries` WRITE;
/*!40000 ALTER TABLE `sys_collection_entries` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_collection_entries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file`
--

DROP TABLE IF EXISTS `sys_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file` (
                            `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                            `pid` int(10) unsigned NOT NULL DEFAULT '0',
                            `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                            `last_indexed` int(11) NOT NULL DEFAULT '0',
                            `missing` smallint(6) NOT NULL DEFAULT '0',
                            `storage` int(11) NOT NULL DEFAULT '0',
                            `type` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `metadata` int(11) NOT NULL DEFAULT '0',
                            `identifier` text COLLATE utf8_unicode_ci,
                            `identifier_hash` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `folder_hash` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `extension` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `mime_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `name` tinytext COLLATE utf8_unicode_ci,
                            `sha1` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `size` bigint(20) unsigned NOT NULL DEFAULT '0',
                            `creation_date` int(11) NOT NULL DEFAULT '0',
                            `modification_date` int(11) NOT NULL DEFAULT '0',
                            PRIMARY KEY (`uid`),
                            KEY `sel01` (`storage`,`identifier_hash`),
                            KEY `folder` (`storage`,`folder_hash`),
                            KEY `tstamp` (`tstamp`),
                            KEY `lastindex` (`last_indexed`),
                            KEY `sha1` (`sha1`),
                            KEY `parent` (`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file`
--

LOCK TABLES `sys_file` WRITE;
/*!40000 ALTER TABLE `sys_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file_collection`
--

DROP TABLE IF EXISTS `sys_file_collection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file_collection` (
                                       `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                       `pid` int(11) NOT NULL DEFAULT '0',
                                       `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                       `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                       `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                       `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                       `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                       `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                       `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                       `description` text COLLATE utf8_unicode_ci,
                                       `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                                       `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                                       `l10n_state` text COLLATE utf8_unicode_ci,
                                       `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                       `l10n_diffsource` mediumblob,
                                       `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                       `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                       `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                       `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                       `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                       `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                       `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                       `title` tinytext COLLATE utf8_unicode_ci,
                                       `type` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'static',
                                       `files` int(11) NOT NULL DEFAULT '0',
                                       `storage` int(11) NOT NULL DEFAULT '0',
                                       `folder` text COLLATE utf8_unicode_ci,
                                       `recursive` smallint(6) NOT NULL DEFAULT '0',
                                       `category` int(11) NOT NULL DEFAULT '0',
                                       PRIMARY KEY (`uid`),
                                       KEY `parent` (`pid`,`deleted`,`hidden`),
                                       KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file_collection`
--

LOCK TABLES `sys_file_collection` WRITE;
/*!40000 ALTER TABLE `sys_file_collection` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_file_collection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file_metadata`
--

DROP TABLE IF EXISTS `sys_file_metadata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file_metadata` (
                                     `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                     `pid` int(11) NOT NULL DEFAULT '0',
                                     `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                     `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                     `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                     `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                                     `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                                     `l10n_state` text COLLATE utf8_unicode_ci,
                                     `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                     `l10n_diffsource` mediumblob,
                                     `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                     `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                     `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                     `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                     `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                     `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                     `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                     `file` int(11) NOT NULL DEFAULT '0',
                                     `title` tinytext COLLATE utf8_unicode_ci,
                                     `width` int(11) NOT NULL DEFAULT '0',
                                     `height` int(11) NOT NULL DEFAULT '0',
                                     `description` text COLLATE utf8_unicode_ci,
                                     `alternative` text COLLATE utf8_unicode_ci,
                                     `visible` int(10) unsigned DEFAULT '1',
                                     `status` varchar(24) COLLATE utf8_unicode_ci DEFAULT '',
                                     `keywords` text COLLATE utf8_unicode_ci,
                                     `caption` text COLLATE utf8_unicode_ci,
                                     `creator_tool` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
                                     `download_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
                                     `creator` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
                                     `publisher` varchar(45) COLLATE utf8_unicode_ci DEFAULT '',
                                     `source` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
                                     `copyright` text COLLATE utf8_unicode_ci,
                                     `location_country` varchar(45) COLLATE utf8_unicode_ci DEFAULT '',
                                     `location_region` varchar(45) COLLATE utf8_unicode_ci DEFAULT '',
                                     `location_city` varchar(45) COLLATE utf8_unicode_ci DEFAULT '',
                                     `latitude` decimal(24,14) DEFAULT '0.00000000000000',
                                     `longitude` decimal(24,14) DEFAULT '0.00000000000000',
                                     `ranking` int(10) unsigned DEFAULT '0',
                                     `content_creation_date` int(10) unsigned DEFAULT '0',
                                     `content_modification_date` int(10) unsigned DEFAULT '0',
                                     `note` text COLLATE utf8_unicode_ci,
                                     `unit` varchar(3) COLLATE utf8_unicode_ci DEFAULT '',
                                     `duration` double DEFAULT '0',
                                     `color_space` varchar(4) COLLATE utf8_unicode_ci DEFAULT '',
                                     `pages` int(10) unsigned DEFAULT '0',
                                     `language` varchar(12) COLLATE utf8_unicode_ci DEFAULT '',
                                     `fe_groups` tinytext COLLATE utf8_unicode_ci,
                                     `categories` int(11) NOT NULL DEFAULT '0',
                                     PRIMARY KEY (`uid`),
                                     KEY `file` (`file`),
                                     KEY `fal_filelist` (`l10n_parent`,`sys_language_uid`),
                                     KEY `parent` (`pid`),
                                     KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file_metadata`
--

LOCK TABLES `sys_file_metadata` WRITE;
/*!40000 ALTER TABLE `sys_file_metadata` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_file_metadata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file_processedfile`
--

DROP TABLE IF EXISTS `sys_file_processedfile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file_processedfile` (
                                          `uid` int(11) NOT NULL AUTO_INCREMENT,
                                          `tstamp` int(11) NOT NULL DEFAULT '0',
                                          `crdate` int(11) NOT NULL DEFAULT '0',
                                          `storage` int(11) NOT NULL DEFAULT '0',
                                          `original` int(11) NOT NULL DEFAULT '0',
                                          `identifier` varchar(512) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `name` tinytext COLLATE utf8_unicode_ci,
                                          `processing_url` text COLLATE utf8_unicode_ci,
                                          `configuration` blob,
                                          `configurationsha1` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `originalfilesha1` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `task_type` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `checksum` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                          `width` int(11) DEFAULT '0',
                                          `height` int(11) DEFAULT '0',
                                          PRIMARY KEY (`uid`),
                                          KEY `combined_1` (`original`,`task_type`(100),`configurationsha1`),
                                          KEY `identifier` (`storage`,`identifier`(180))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file_processedfile`
--

LOCK TABLES `sys_file_processedfile` WRITE;
/*!40000 ALTER TABLE `sys_file_processedfile` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_file_processedfile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file_reference`
--

DROP TABLE IF EXISTS `sys_file_reference`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file_reference` (
                                      `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                      `pid` int(11) NOT NULL DEFAULT '0',
                                      `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                      `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                      `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                      `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                      `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                      `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                                      `l10n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                                      `l10n_state` text COLLATE utf8_unicode_ci,
                                      `l10n_diffsource` mediumblob,
                                      `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                      `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                      `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                      `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                      `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                      `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                      `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                      `uid_local` int(11) NOT NULL DEFAULT '0',
                                      `uid_foreign` int(11) NOT NULL DEFAULT '0',
                                      `tablenames` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `fieldname` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `sorting_foreign` int(11) NOT NULL DEFAULT '0',
                                      `table_local` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `title` tinytext COLLATE utf8_unicode_ci,
                                      `description` text COLLATE utf8_unicode_ci,
                                      `alternative` text COLLATE utf8_unicode_ci,
                                      `link` varchar(1024) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `crop` varchar(4000) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `autoplay` smallint(6) NOT NULL DEFAULT '0',
                                      PRIMARY KEY (`uid`),
                                      KEY `tablenames_fieldname` (`tablenames`(32),`fieldname`(12)),
                                      KEY `deleted` (`deleted`),
                                      KEY `uid_local` (`uid_local`),
                                      KEY `uid_foreign` (`uid_foreign`),
                                      KEY `combined_1` (`l10n_parent`,`t3ver_oid`,`t3ver_wsid`,`t3ver_state`,`deleted`),
                                      KEY `parent` (`pid`,`deleted`,`hidden`),
                                      KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file_reference`
--

LOCK TABLES `sys_file_reference` WRITE;
/*!40000 ALTER TABLE `sys_file_reference` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_file_reference` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_file_storage`
--

DROP TABLE IF EXISTS `sys_file_storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_file_storage` (
                                    `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                    `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                    `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                    `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                    `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                    `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                    `description` text COLLATE utf8_unicode_ci,
                                    `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                    `driver` tinytext COLLATE utf8_unicode_ci,
                                    `configuration` text COLLATE utf8_unicode_ci,
                                    `is_default` smallint(6) NOT NULL DEFAULT '0',
                                    `is_browsable` smallint(6) NOT NULL DEFAULT '0',
                                    `is_public` smallint(6) NOT NULL DEFAULT '0',
                                    `is_writable` smallint(6) NOT NULL DEFAULT '0',
                                    `is_online` smallint(6) NOT NULL DEFAULT '1',
                                    `auto_extract_metadata` smallint(6) NOT NULL DEFAULT '1',
                                    `processingfolder` tinytext COLLATE utf8_unicode_ci,
                                    PRIMARY KEY (`uid`),
                                    KEY `parent` (`pid`,`deleted`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_file_storage`
--

LOCK TABLES `sys_file_storage` WRITE;
/*!40000 ALTER TABLE `sys_file_storage` DISABLE KEYS */;
INSERT INTO `sys_file_storage` VALUES (1,0,1622712824,1622712824,0,0,'This is the local fileadmin/ directory. This storage mount has been created automatically by TYPO3.','fileadmin/ (auto-created)','Local','<?xml version=\"1.0\" encoding=\"utf-8\" standalone=\"yes\" ?>\n<T3FlexForms>\n    <data>\n        <sheet index=\"sDEF\">\n            <language index=\"lDEF\">\n                <field index=\"basePath\">\n                    <value index=\"vDEF\">fileadmin/</value>\n                </field>\n                <field index=\"pathType\">\n                    <value index=\"vDEF\">relative</value>\n                </field>\n                <field index=\"caseSensitive\">\n                    <value index=\"vDEF\">1</value>\n                </field>\n            </language>\n        </sheet>\n    </data>\n</T3FlexForms>',1,1,1,1,1,1,NULL);
/*!40000 ALTER TABLE `sys_file_storage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_filemounts`
--

DROP TABLE IF EXISTS `sys_filemounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_filemounts` (
                                  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                  `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                  `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                  `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  `sorting` int(11) NOT NULL DEFAULT '0',
                                  `description` text COLLATE utf8_unicode_ci,
                                  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                  `path` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                  `base` int(10) unsigned NOT NULL DEFAULT '0',
                                  `read_only` smallint(5) unsigned NOT NULL DEFAULT '0',
                                  PRIMARY KEY (`uid`),
                                  KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_filemounts`
--

LOCK TABLES `sys_filemounts` WRITE;
/*!40000 ALTER TABLE `sys_filemounts` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_filemounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_history`
--

DROP TABLE IF EXISTS `sys_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_history` (
                               `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                               `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                               `actiontype` smallint(6) NOT NULL DEFAULT '0',
                               `usertype` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'BE',
                               `userid` int(10) unsigned DEFAULT NULL,
                               `originaluserid` int(10) unsigned DEFAULT NULL,
                               `recuid` int(11) NOT NULL DEFAULT '0',
                               `tablename` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               `history_data` mediumtext COLLATE utf8_unicode_ci,
                               `workspace` int(11) DEFAULT '0',
                               `correlation_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                               PRIMARY KEY (`uid`),
                               KEY `recordident_1` (`tablename`(100),`recuid`),
                               KEY `recordident_2` (`tablename`(100),`tstamp`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_history`
--

LOCK TABLES `sys_history` WRITE;
/*!40000 ALTER TABLE `sys_history` DISABLE KEYS */;
INSERT INTO `sys_history` VALUES (1,1622716675,2,'BE',1,0,1,'sys_template','{\"oldRecord\":{\"config\":\"page = PAGE\\npage.10 = TEXT\\npage.10.value (\\n   <div style=\\\"width: 800px; margin: 15% auto;\\\">\\n      <div style=\\\"width: 300px;\\\">\\n        <svg xmlns=\\\"http:\\/\\/www.w3.org\\/2000\\/svg\\\" viewBox=\\\"0 0 150 42\\\"><path d=\\\"M60.2 14.4v27h-3.8v-27h-6.7v-3.3h17.1v3.3h-6.6zm20.2 12.9v14h-3.9v-14l-7.7-16.2h4.1l5.7 12.2 5.7-12.2h3.9l-7.8 16.2zm19.5 2.6h-3.6v11.4h-3.8V11.1s3.7-.3 7.3-.3c6.6 0 8.5 4.1 8.5 9.4 0 6.5-2.3 9.7-8.4 9.7m.4-16c-2.4 0-4.1.3-4.1.3v12.6h4.1c2.4 0 4.1-1.6 4.1-6.3 0-4.4-1-6.6-4.1-6.6m21.5 27.7c-7.1 0-9-5.2-9-15.8 0-10.2 1.9-15.1 9-15.1s9 4.9 9 15.1c.1 10.6-1.8 15.8-9 15.8m0-27.7c-3.9 0-5.2 2.6-5.2 12.1 0 9.3 1.3 12.4 5.2 12.4 3.9 0 5.2-3.1 5.2-12.4 0-9.4-1.3-12.1-5.2-12.1m19.9 27.7c-2.1 0-5.3-.6-5.7-.7v-3.1c1 .2 3.7.7 5.6.7 2.2 0 3.6-1.9 3.6-5.2 0-3.9-.6-6-3.7-6H138V24h3.1c3.5 0 3.7-3.6 3.7-5.3 0-3.4-1.1-4.8-3.2-4.8-1.9 0-4.1.5-5.3.7v-3.2c.5-.1 3-.7 5.2-.7 4.4 0 7 1.9 7 8.3 0 2.9-1 5.5-3.3 6.3 2.6.2 3.8 3.1 3.8 7.3 0 6.6-2.5 9-7.3 9\\\"\\/><path fill=\\\"#FF8700\\\" d=\\\"M31.7 28.8c-.6.2-1.1.2-1.7.2-5.2 0-12.9-18.2-12.9-24.3 0-2.2.5-3 1.3-3.6C12 1.9 4.3 4.2 1.9 7.2 1.3 8 1 9.1 1 10.6c0 9.5 10.1 31 17.3 31 3.3 0 8.8-5.4 13.4-12.8M28.4.5c6.6 0 13.2 1.1 13.2 4.8 0 7.6-4.8 16.7-7.2 16.7-4.4 0-9.9-12.1-9.9-18.2C24.5 1 25.6.5 28.4.5\\\"\\/><\\/svg>\\n      <\\/div>\\n      <h4 style=\\\"font-family: sans-serif;\\\">Welcome to a default website made with <a href=\\\"https:\\/\\/typo3.org\\\">TYPO3<\\/a><\\/h4>\\n   <\\/div>\\n)\\npage.100 = CONTENT\\npage.100 {\\n    table = tt_content\\n    select {\\n        orderBy = sorting\\n        where = {#colPos}=0\\n    }\\n}\\n\",\"include_static_file\":\"EXT:fluid_styled_content\\/Configuration\\/TypoScript\\/,EXT:fluid_styled_content\\/Configuration\\/TypoScript\\/Styling\\/\",\"description\":\"This is an Empty Site Package TypoScript template.\\n\\nFor each website you need a TypoScript template on the main page of your website (on the top level). For better maintenance all TypoScript should be extracted into external files via @import \'EXT:site_myproject\\/Configuration\\/TypoScript\\/setup.typoscript\'\"},\"newRecord\":{\"config\":\"\",\"include_static_file\":\"\",\"description\":\"This is an Empty Site Package TypoScript template.\\r\\n\\r\\nFor each website you need a TypoScript template on the main page of your website (on the top level). For better maintenance all TypoScript should be extracted into external files via @import \'EXT:site_myproject\\/Configuration\\/TypoScript\\/setup.typoscript\'\"}}',0,'0400$4c81a9afe5eec1aa7f2438239d46f72c:35af6288617af54964e77af08c30949a'),(2,1622716772,2,'BE',1,0,1,'sys_template','{\"oldRecord\":{\"include_static_file\":\"\"},\"newRecord\":{\"include_static_file\":\"EXT:basetemplate\\/Configuration\\/TypoScript\\/Default\"}}',0,'0400$15f94b51892e033ceac4ca4fa9855aa0:35af6288617af54964e77af08c30949a'),(3,1622716858,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"twitter_card\":\"\",\"fe_group\":\"0\",\"l10n_diffsource\":null},\"newRecord\":{\"twitter_card\":\"summary\",\"fe_group\":\"\",\"l10n_diffsource\":\"a:54:{s:7:\\\"doktype\\\";N;s:5:\\\"title\\\";N;s:4:\\\"slug\\\";N;s:9:\\\"nav_title\\\";N;s:8:\\\"subtitle\\\";N;s:9:\\\"seo_title\\\";N;s:11:\\\"description\\\";N;s:8:\\\"no_index\\\";N;s:9:\\\"no_follow\\\";N;s:14:\\\"canonical_link\\\";N;s:18:\\\"sitemap_changefreq\\\";N;s:16:\\\"sitemap_priority\\\";N;s:8:\\\"og_title\\\";N;s:14:\\\"og_description\\\";N;s:8:\\\"og_image\\\";N;s:13:\\\"twitter_title\\\";N;s:19:\\\"twitter_description\\\";N;s:13:\\\"twitter_image\\\";N;s:12:\\\"twitter_card\\\";N;s:8:\\\"abstract\\\";N;s:8:\\\"keywords\\\";N;s:6:\\\"author\\\";N;s:12:\\\"author_email\\\";N;s:11:\\\"lastUpdated\\\";N;s:6:\\\"layout\\\";N;s:8:\\\"newUntil\\\";N;s:14:\\\"backend_layout\\\";N;s:25:\\\"backend_layout_next_level\\\";N;s:16:\\\"content_from_pid\\\";N;s:6:\\\"target\\\";N;s:13:\\\"cache_timeout\\\";N;s:10:\\\"cache_tags\\\";N;s:24:\\\"tx_staticfilecache_cache\\\";N;s:30:\\\"tx_staticfilecache_cache_force\\\";N;s:32:\\\"tx_staticfilecache_cache_offline\\\";N;s:33:\\\"tx_staticfilecache_cache_priority\\\";N;s:11:\\\"is_siteroot\\\";N;s:9:\\\"no_search\\\";N;s:13:\\\"php_tree_stop\\\";N;s:6:\\\"module\\\";N;s:5:\\\"media\\\";N;s:17:\\\"tsconfig_includes\\\";N;s:8:\\\"TSconfig\\\";N;s:8:\\\"l18n_cfg\\\";N;s:6:\\\"hidden\\\";N;s:8:\\\"nav_hide\\\";N;s:9:\\\"starttime\\\";N;s:7:\\\"endtime\\\";N;s:16:\\\"extendToSubpages\\\";N;s:8:\\\"fe_group\\\";N;s:13:\\\"fe_login_mode\\\";N;s:8:\\\"editlock\\\";N;s:10:\\\"categories\\\";N;s:14:\\\"rowDescription\\\";N;}\"}}',0,'0400$63ee241d6182375c82f32f9fb60df254:e175f7045d7ccbfb26ffcf279422c2e5'),(4,1622716960,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"\",\"backend_layout_next_level\":\"\"},\"newRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"}}',0,'0400$bd4065fadde6b304b0d5bee590fbeb39:e175f7045d7ccbfb26ffcf279422c2e5'),(5,1622716976,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"},\"newRecord\":{\"backend_layout\":\"\",\"backend_layout_next_level\":\"\"}}',0,'0400$e1e8813a87023705329cef05f2064c7d:e175f7045d7ccbfb26ffcf279422c2e5'),(6,1622717070,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"\",\"backend_layout_next_level\":\"\"},\"newRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"}}',0,'0400$c59d0b591b96e24b1471a8035112581e:e175f7045d7ccbfb26ffcf279422c2e5'),(7,1622717439,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"},\"newRecord\":{\"backend_layout\":\"\",\"backend_layout_next_level\":\"\"}}',0,'0400$9a69886c0d747c65537ca1648e9d1965:e175f7045d7ccbfb26ffcf279422c2e5'),(8,1622717537,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"\",\"backend_layout_next_level\":\"\"},\"newRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"}}',0,'0400$adbbb12820007af21a0efbc464f95a91:e175f7045d7ccbfb26ffcf279422c2e5'),(9,1622717688,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"tx_fed_page_controller_action\":\"\",\"tx_fed_page_controller_action_sub\":\"\",\"l10n_diffsource\":\"a:54:{s:7:\\\"doktype\\\";N;s:5:\\\"title\\\";N;s:4:\\\"slug\\\";N;s:9:\\\"nav_title\\\";N;s:8:\\\"subtitle\\\";N;s:9:\\\"seo_title\\\";N;s:11:\\\"description\\\";N;s:8:\\\"no_index\\\";N;s:9:\\\"no_follow\\\";N;s:14:\\\"canonical_link\\\";N;s:18:\\\"sitemap_changefreq\\\";N;s:16:\\\"sitemap_priority\\\";N;s:8:\\\"og_title\\\";N;s:14:\\\"og_description\\\";N;s:8:\\\"og_image\\\";N;s:13:\\\"twitter_title\\\";N;s:19:\\\"twitter_description\\\";N;s:13:\\\"twitter_image\\\";N;s:12:\\\"twitter_card\\\";N;s:8:\\\"abstract\\\";N;s:8:\\\"keywords\\\";N;s:6:\\\"author\\\";N;s:12:\\\"author_email\\\";N;s:11:\\\"lastUpdated\\\";N;s:6:\\\"layout\\\";N;s:8:\\\"newUntil\\\";N;s:14:\\\"backend_layout\\\";N;s:25:\\\"backend_layout_next_level\\\";N;s:16:\\\"content_from_pid\\\";N;s:6:\\\"target\\\";N;s:13:\\\"cache_timeout\\\";N;s:10:\\\"cache_tags\\\";N;s:24:\\\"tx_staticfilecache_cache\\\";N;s:30:\\\"tx_staticfilecache_cache_force\\\";N;s:32:\\\"tx_staticfilecache_cache_offline\\\";N;s:33:\\\"tx_staticfilecache_cache_priority\\\";N;s:11:\\\"is_siteroot\\\";N;s:9:\\\"no_search\\\";N;s:13:\\\"php_tree_stop\\\";N;s:6:\\\"module\\\";N;s:5:\\\"media\\\";N;s:17:\\\"tsconfig_includes\\\";N;s:8:\\\"TSconfig\\\";N;s:8:\\\"l18n_cfg\\\";N;s:6:\\\"hidden\\\";N;s:8:\\\"nav_hide\\\";N;s:9:\\\"starttime\\\";N;s:7:\\\"endtime\\\";N;s:16:\\\"extendToSubpages\\\";N;s:8:\\\"fe_group\\\";N;s:13:\\\"fe_login_mode\\\";N;s:8:\\\"editlock\\\";N;s:10:\\\"categories\\\";N;s:14:\\\"rowDescription\\\";N;}\"},\"newRecord\":{\"tx_fed_page_controller_action\":\"RBIZ.Basetemplate->default\",\"tx_fed_page_controller_action_sub\":\"RBIZ.Basetemplate->default\",\"l10n_diffsource\":\"a:56:{s:7:\\\"doktype\\\";N;s:5:\\\"title\\\";N;s:4:\\\"slug\\\";N;s:9:\\\"nav_title\\\";N;s:8:\\\"subtitle\\\";N;s:9:\\\"seo_title\\\";N;s:11:\\\"description\\\";N;s:8:\\\"no_index\\\";N;s:9:\\\"no_follow\\\";N;s:14:\\\"canonical_link\\\";N;s:18:\\\"sitemap_changefreq\\\";N;s:16:\\\"sitemap_priority\\\";N;s:8:\\\"og_title\\\";N;s:14:\\\"og_description\\\";N;s:8:\\\"og_image\\\";N;s:13:\\\"twitter_title\\\";N;s:19:\\\"twitter_description\\\";N;s:13:\\\"twitter_image\\\";N;s:12:\\\"twitter_card\\\";N;s:8:\\\"abstract\\\";N;s:8:\\\"keywords\\\";N;s:6:\\\"author\\\";N;s:12:\\\"author_email\\\";N;s:11:\\\"lastUpdated\\\";N;s:6:\\\"layout\\\";N;s:8:\\\"newUntil\\\";N;s:14:\\\"backend_layout\\\";N;s:25:\\\"backend_layout_next_level\\\";N;s:16:\\\"content_from_pid\\\";N;s:6:\\\"target\\\";N;s:13:\\\"cache_timeout\\\";N;s:10:\\\"cache_tags\\\";N;s:24:\\\"tx_staticfilecache_cache\\\";N;s:30:\\\"tx_staticfilecache_cache_force\\\";N;s:32:\\\"tx_staticfilecache_cache_offline\\\";N;s:33:\\\"tx_staticfilecache_cache_priority\\\";N;s:11:\\\"is_siteroot\\\";N;s:9:\\\"no_search\\\";N;s:13:\\\"php_tree_stop\\\";N;s:6:\\\"module\\\";N;s:5:\\\"media\\\";N;s:17:\\\"tsconfig_includes\\\";N;s:8:\\\"TSconfig\\\";N;s:8:\\\"l18n_cfg\\\";N;s:6:\\\"hidden\\\";N;s:8:\\\"nav_hide\\\";N;s:9:\\\"starttime\\\";N;s:7:\\\"endtime\\\";N;s:16:\\\"extendToSubpages\\\";N;s:8:\\\"fe_group\\\";N;s:13:\\\"fe_login_mode\\\";N;s:8:\\\"editlock\\\";N;s:10:\\\"categories\\\";N;s:14:\\\"rowDescription\\\";N;s:29:\\\"tx_fed_page_controller_action\\\";N;s:33:\\\"tx_fed_page_controller_action_sub\\\";N;}\"}}',0,'0400$3bca3cbfd0b990cf823e9f69c2016108:e175f7045d7ccbfb26ffcf279422c2e5'),(10,1622717700,2,'BE',1,0,1,'pages','{\"oldRecord\":{\"backend_layout\":\"flux__\",\"backend_layout_next_level\":\"flux__\"},\"newRecord\":{\"backend_layout\":\"flux__grid\",\"backend_layout_next_level\":\"flux__grid\"}}',0,'0400$d35bf55f69a3bde534d0f8c626e238c7:e175f7045d7ccbfb26ffcf279422c2e5'),(11,1622717889,1,'BE',1,0,1,'tt_content','{\"uid\":1,\"rowDescription\":\"\",\"pid\":1,\"tstamp\":1622717889,\"crdate\":1622717889,\"cruser_id\":1,\"deleted\":0,\"hidden\":0,\"starttime\":0,\"endtime\":0,\"fe_group\":\"\",\"sorting\":256,\"editlock\":0,\"sys_language_uid\":0,\"l18n_parent\":0,\"l10n_source\":0,\"l10n_state\":null,\"t3_origuid\":0,\"l18n_diffsource\":\"\",\"t3ver_oid\":0,\"t3ver_wsid\":0,\"t3ver_state\":0,\"t3ver_stage\":0,\"t3ver_count\":0,\"t3ver_tstamp\":0,\"t3ver_move_id\":0,\"CType\":\"text\",\"header\":\"This is a header\",\"header_position\":\"\",\"bodytext\":\"<p>and text element.<\\/p>\",\"bullets_type\":0,\"uploads_description\":0,\"uploads_type\":0,\"assets\":0,\"image\":0,\"imagewidth\":0,\"imageorient\":0,\"imagecols\":2,\"imageborder\":0,\"media\":0,\"layout\":0,\"frame_class\":\"default\",\"cols\":0,\"space_before_class\":\"\",\"space_after_class\":\"\",\"records\":null,\"pages\":null,\"colPos\":0,\"subheader\":\"\",\"header_link\":\"\",\"image_zoom\":0,\"header_layout\":\"0\",\"list_type\":\"\",\"sectionIndex\":1,\"linkToTop\":0,\"file_collections\":null,\"filelink_size\":0,\"filelink_sorting\":\"\",\"filelink_sorting_direction\":\"\",\"target\":\"\",\"date\":0,\"recursive\":0,\"imageheight\":0,\"pi_flexform\":null,\"accessibility_title\":\"\",\"accessibility_bypass\":0,\"accessibility_bypass_text\":\"\",\"selected_categories\":null,\"category_field\":\"\",\"table_class\":\"\",\"table_caption\":null,\"table_delimiter\":124,\"table_enclosure\":0,\"table_header_position\":0,\"table_tfoot\":0,\"categories\":0,\"tx_flux_migrated_version\":null}',0,'0400$daf609005910a7436d82451194113c7e:7fa2c035f26826fe83eeecaaeddc4d40');
/*!40000 ALTER TABLE `sys_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_language`
--

DROP TABLE IF EXISTS `sys_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_language` (
                                `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `sorting` int(11) NOT NULL DEFAULT '0',
                                `title` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `flag` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `language_isocode` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                PRIMARY KEY (`uid`),
                                KEY `parent` (`pid`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_language`
--

LOCK TABLES `sys_language` WRITE;
/*!40000 ALTER TABLE `sys_language` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_lockedrecords`
--

DROP TABLE IF EXISTS `sys_lockedrecords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_lockedrecords` (
                                     `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                     `userid` int(10) unsigned NOT NULL DEFAULT '0',
                                     `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                     `record_table` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                     `record_uid` int(11) NOT NULL DEFAULT '0',
                                     `record_pid` int(11) NOT NULL DEFAULT '0',
                                     `username` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                     `feuserid` int(10) unsigned NOT NULL DEFAULT '0',
                                     PRIMARY KEY (`uid`),
                                     KEY `event` (`userid`,`tstamp`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_lockedrecords`
--

LOCK TABLES `sys_lockedrecords` WRITE;
/*!40000 ALTER TABLE `sys_lockedrecords` DISABLE KEYS */;
INSERT INTO `sys_lockedrecords` VALUES (31,1,1622718299,'pages',1,0,'admin',0);
/*!40000 ALTER TABLE `sys_lockedrecords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_log`
--

DROP TABLE IF EXISTS `sys_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_log` (
                           `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                           `pid` int(10) unsigned NOT NULL DEFAULT '0',
                           `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                           `userid` int(10) unsigned NOT NULL DEFAULT '0',
                           `action` smallint(5) unsigned NOT NULL DEFAULT '0',
                           `recuid` int(10) unsigned NOT NULL DEFAULT '0',
                           `tablename` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                           `recpid` int(11) NOT NULL DEFAULT '0',
                           `error` smallint(5) unsigned NOT NULL DEFAULT '0',
                           `details` text COLLATE utf8_unicode_ci,
                           `type` smallint(5) unsigned NOT NULL DEFAULT '0',
                           `details_nr` smallint(6) NOT NULL DEFAULT '0',
                           `IP` varchar(39) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                           `log_data` text COLLATE utf8_unicode_ci,
                           `event_pid` int(11) NOT NULL DEFAULT '-1',
                           `workspace` int(11) NOT NULL DEFAULT '0',
                           `NEWid` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                           `request_id` varchar(13) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                           `time_micro` double NOT NULL DEFAULT '0',
                           `component` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                           `level` smallint(5) unsigned NOT NULL DEFAULT '0',
                           `message` text COLLATE utf8_unicode_ci,
                           `data` text COLLATE utf8_unicode_ci,
                           PRIMARY KEY (`uid`),
                           KEY `event` (`userid`,`event_pid`),
                           KEY `recuidIdx` (`recuid`),
                           KEY `user_auth` (`type`,`action`,`tstamp`),
                           KEY `request` (`request_id`),
                           KEY `combined_1` (`tstamp`,`type`,`userid`),
                           KEY `errorcount` (`tstamp`,`error`),
                           KEY `parent` (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=73 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_log`
--

LOCK TABLES `sys_log` WRITE;
/*!40000 ALTER TABLE `sys_log` DISABLE KEYS */;
INSERT INTO `sys_log` VALUES (1,0,1622714688,1,1,0,'',0,0,'User %s logged in from ###IP###',255,1,'172.18.0.7','a:1:{i:0;s:5:\"admin\";}',-1,-99,'','',0,'',0,NULL,NULL),(2,0,1622716675,1,2,1,'sys_template',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:25:\"Main TypoScript Rendering\";i:1;s:14:\"sys_template:1\";s:7:\"history\";s:1:\"1\";}',1,0,'','',0,'',0,NULL,NULL),(3,0,1622716768,1,2,1,'sys_template',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:25:\"Main TypoScript Rendering\";i:1;s:14:\"sys_template:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(4,0,1622716772,1,2,1,'sys_template',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:25:\"Main TypoScript Rendering\";i:1;s:14:\"sys_template:1\";s:7:\"history\";s:1:\"2\";}',1,0,'','',0,'',0,NULL,NULL),(5,0,1622716775,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(6,0,1622716799,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(7,0,1622716803,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(8,0,1622716804,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(9,0,1622716806,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(10,0,1622716821,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(11,0,1622716858,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"3\";}',1,0,'','',0,'',0,NULL,NULL),(12,0,1622716861,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(13,0,1622716863,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(14,0,1622716864,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(15,0,1622716942,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(16,0,1622716943,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(17,0,1622716960,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"4\";}',1,0,'','',0,'',0,NULL,NULL),(18,0,1622716966,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(19,0,1622716968,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(20,0,1622716976,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"5\";}',1,0,'','',0,'',0,NULL,NULL),(21,0,1622717070,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"6\";}',1,0,'','',0,'',0,NULL,NULL),(22,0,1622717079,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(23,0,1622717081,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(24,0,1622717083,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(25,0,1622717085,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(26,0,1622717090,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(27,0,1622717230,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(28,0,1622717231,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(29,0,1622717232,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(30,0,1622717245,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(31,0,1622717322,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(32,0,1622717380,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(33,0,1622717384,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(34,0,1622717385,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(35,0,1622717386,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(36,0,1622717422,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(37,0,1622717424,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(38,0,1622717439,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"7\";}',1,0,'','',0,'',0,NULL,NULL),(39,0,1622717447,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(40,0,1622717448,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(41,0,1622717521,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(42,0,1622717525,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(43,0,1622717526,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(44,0,1622717528,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(45,0,1622717537,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"8\";}',1,0,'','',0,'',0,NULL,NULL),(46,0,1622717679,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(47,0,1622717680,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(48,0,1622717681,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(49,0,1622717688,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:1:\"9\";}',1,0,'','',0,'',0,NULL,NULL),(50,0,1622717689,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(51,0,1622717700,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";s:2:\"10\";}',1,0,'','',0,'',0,NULL,NULL),(52,0,1622717703,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(53,0,1622717709,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(54,0,1622717716,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(55,0,1622717718,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(56,0,1622717720,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(57,0,1622717721,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: #1257246929: Tried resolving a template file for controller action \"Standard->index\" in format \".html\", but none of the paths contained the expected template file (/var/www/html/web/Default). No paths configured. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidTemplateResourceException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/TemplatePaths.php in line 598. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(58,0,1622717889,1,1,1,'tt_content',0,0,'Record \'%s\' (%s) was inserted on page \'%s\' (%s)',1,10,'172.18.0.7','a:4:{i:0;s:16:\"This is a header\";i:1;s:12:\"tt_content:1\";i:2;s:4:\"Home\";i:3;i:1;}',1,0,'NEW60b8b5b605c4a929751877','',0,'',0,NULL,NULL),(59,0,1622717959,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(60,0,1622717960,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(61,0,1622718024,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(62,0,1622718025,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(63,0,1622718230,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(64,0,1622718231,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(65,0,1622718290,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(66,0,1622718291,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(67,0,1622718292,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(68,0,1622718299,1,2,1,'pages',0,0,'Record \'%s\' (%s) was updated. (Online).',1,10,'172.18.0.7','a:3:{i:0;s:4:\"Home\";i:1;s:7:\"pages:1\";s:7:\"history\";i:0;}',1,0,'','',0,'',0,NULL,NULL),(69,0,1622718870,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL),(70,0,1622718871,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:3:\"all\";}',-1,0,'','',0,'',0,NULL,NULL),(71,0,1622718945,1,0,0,'',0,2,'Core: Exception handler (WEB): Uncaught TYPO3 Exception: Section \"Main\" does not exist. | TYPO3Fluid\\Fluid\\View\\Exception\\InvalidSectionException thrown in file /var/www/html/vendor/typo3fluid/fluid/src/View/AbstractTemplateView.php in line 269. Requested URL: https://ec2-18-193-204-133.aws.ddev.site/',5,0,'172.18.0.7','',-1,0,'','',0,'',0,NULL,NULL),(72,0,1622719859,1,1,0,'',0,0,'User %s has cleared the cache (cacheCmd=%s)',3,0,'172.18.0.7','a:2:{i:0;s:5:\"admin\";i:1;s:5:\"pages\";}',-1,0,'','',0,'',0,NULL,NULL);
/*!40000 ALTER TABLE `sys_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_news`
--

DROP TABLE IF EXISTS `sys_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_news` (
                            `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                            `pid` int(10) unsigned NOT NULL DEFAULT '0',
                            `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                            `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                            `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                            `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                            `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                            `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                            `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                            `content` mediumtext COLLATE utf8_unicode_ci,
                            PRIMARY KEY (`uid`),
                            KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_news`
--

LOCK TABLES `sys_news` WRITE;
/*!40000 ALTER TABLE `sys_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_redirect`
--

DROP TABLE IF EXISTS `sys_redirect`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_redirect` (
                                `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                `updatedon` int(10) unsigned NOT NULL DEFAULT '0',
                                `createdon` int(10) unsigned NOT NULL DEFAULT '0',
                                `createdby` int(10) unsigned NOT NULL DEFAULT '0',
                                `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `disabled` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                `source_host` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `source_path` varchar(2048) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `is_regexp` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `force_https` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `respect_query_parameters` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `keep_query_parameters` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `target` varchar(2048) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `target_statuscode` int(11) NOT NULL DEFAULT '307',
                                `hitcount` int(11) NOT NULL DEFAULT '0',
                                `lasthiton` int(11) NOT NULL DEFAULT '0',
                                `disable_hitcount` smallint(5) unsigned NOT NULL DEFAULT '0',
                                PRIMARY KEY (`uid`),
                                KEY `index_source` (`source_host`(80),`source_path`(80)),
                                KEY `parent` (`pid`,`deleted`,`disabled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_redirect`
--

LOCK TABLES `sys_redirect` WRITE;
/*!40000 ALTER TABLE `sys_redirect` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_redirect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_refindex`
--

DROP TABLE IF EXISTS `sys_refindex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_refindex` (
                                `hash` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `tablename` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `recuid` int(11) NOT NULL DEFAULT '0',
                                `field` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `flexpointer` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `softref_key` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `softref_id` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `sorting` int(11) NOT NULL DEFAULT '0',
                                `deleted` smallint(6) NOT NULL DEFAULT '0',
                                `workspace` int(11) NOT NULL DEFAULT '0',
                                `ref_table` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `ref_uid` int(11) NOT NULL DEFAULT '0',
                                `ref_string` varchar(1024) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                PRIMARY KEY (`hash`),
                                KEY `lookup_rec` (`tablename`(100),`recuid`),
                                KEY `lookup_uid` (`ref_table`(100),`ref_uid`),
                                KEY `lookup_string` (`ref_string`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_refindex`
--

LOCK TABLES `sys_refindex` WRITE;
/*!40000 ALTER TABLE `sys_refindex` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_refindex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_registry`
--

DROP TABLE IF EXISTS `sys_registry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_registry` (
                                `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                `entry_namespace` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `entry_key` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `entry_value` longblob,
                                PRIMARY KEY (`uid`),
                                UNIQUE KEY `entry_identifier` (`entry_namespace`,`entry_key`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_registry`
--

LOCK TABLES `sys_registry` WRITE;
/*!40000 ALTER TABLE `sys_registry` DISABLE KEYS */;
INSERT INTO `sys_registry` VALUES (1,'installUpdate','TYPO3\\CMS\\Install\\Updates\\Typo3DbExtractionUpdate',_binary 'i:1;'),(2,'installUpdate','TYPO3\\CMS\\Install\\Updates\\FuncExtractionUpdate',_binary 'i:1;'),(3,'installUpdate','TYPO3\\CMS\\Install\\Updates\\MigrateUrlTypesInPagesUpdate',_binary 'i:1;'),(4,'installUpdate','TYPO3\\CMS\\Install\\Updates\\RedirectExtractionUpdate',_binary 'i:1;'),(5,'installUpdate','TYPO3\\CMS\\Install\\Updates\\BackendUserStartModuleUpdate',_binary 'i:1;'),(6,'installUpdate','TYPO3\\CMS\\Install\\Updates\\MigratePagesLanguageOverlayUpdate',_binary 'i:1;'),(7,'installUpdate','TYPO3\\CMS\\Install\\Updates\\MigratePagesLanguageOverlayBeGroupsAccessRights',_binary 'i:1;'),(8,'installUpdate','TYPO3\\CMS\\Install\\Updates\\BackendLayoutIconUpdateWizard',_binary 'i:1;'),(9,'installUpdate','TYPO3\\CMS\\Install\\Updates\\RedirectsExtensionUpdate',_binary 'i:1;'),(10,'installUpdate','TYPO3\\CMS\\Install\\Updates\\AdminPanelInstall',_binary 'i:1;'),(11,'installUpdate','TYPO3\\CMS\\Install\\Updates\\PopulatePageSlugs',_binary 'i:1;'),(12,'installUpdate','TYPO3\\CMS\\Install\\Updates\\Argon2iPasswordHashes',_binary 'i:1;'),(13,'installUpdate','TYPO3\\CMS\\Install\\Updates\\BackendUserConfigurationUpdate',_binary 'i:1;'),(14,'installUpdate','TYPO3\\CMS\\Install\\Updates\\RsaauthExtractionUpdate',_binary 'i:1;'),(15,'installUpdate','TYPO3\\CMS\\Install\\Updates\\FeeditExtractionUpdate',_binary 'i:1;'),(16,'installUpdate','TYPO3\\CMS\\Install\\Updates\\TaskcenterExtractionUpdate',_binary 'i:1;'),(17,'installUpdate','TYPO3\\CMS\\Install\\Updates\\SysActionExtractionUpdate',_binary 'i:1;'),(18,'installUpdateRows','rowUpdatersDone',_binary 'a:1:{i:0;s:69:\"TYPO3\\CMS\\Install\\Updates\\RowUpdater\\WorkspaceVersionRecordsMigration\";}'),(19,'extensionDataImport','typo3/sysext/core/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(20,'extensionDataImport','typo3/sysext/scheduler/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(21,'extensionDataImport','typo3/sysext/extbase/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(22,'extensionDataImport','typo3/sysext/fluid/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(23,'extensionDataImport','typo3/sysext/frontend/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(24,'extensionDataImport','typo3/sysext/fluid_styled_content/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(25,'extensionDataImport','typo3/sysext/install/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(26,'extensionDataImport','typo3/sysext/reports/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(27,'extensionDataImport','typo3/sysext/redirects/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(28,'extensionDataImport','typo3/sysext/recordlist/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(29,'extensionDataImport','typo3/sysext/backend/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(30,'extensionDataImport','typo3/sysext/recycler/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(31,'extensionDataImport','typo3/sysext/setup/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(32,'extensionDataImport','typo3/sysext/rte_ckeditor/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(33,'extensionDataImport','typo3/sysext/about/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(34,'extensionDataImport','typo3/sysext/belog/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(35,'extensionDataImport','typo3/sysext/beuser/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(36,'extensionDataImport','typo3/sysext/dashboard/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(37,'extensionDataImport','typo3/sysext/extensionmanager/ext_tables_static+adt.sql',_binary 's:32:\"9beb0be917f14fdde2c9cb940a47d38e\";'),(38,'extensionDataImport','typo3/sysext/filelist/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(39,'extensionDataImport','typo3/sysext/filemetadata/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(40,'extensionDataImport','typo3/sysext/info/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(41,'extensionDataImport','typo3/sysext/lowlevel/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(42,'extensionDataImport','typo3/sysext/seo/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(43,'extensionDataImport','typo3/sysext/tstemplate/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(44,'core','formProtectionSessionToken:1',_binary 's:64:\"bbe8aef149698702ee86905b32eb753c2b6e0aceb44972f671081a16cee18a61\";'),(45,'extensionDataImport','typo3conf/ext/flux/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(46,'extensionDataImport','typo3conf/ext/min/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(47,'extensionDataImport','typo3conf/ext/staticfilecache/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(48,'extensionDataImport','typo3conf/ext/vhs/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(49,'extensionDataImport','typo3conf/ext/webp/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(50,'extensionDataImport','typo3conf/ext/basetemplate/ext_tables_static+adt.sql',_binary 's:0:\"\";'),(51,'extensionDataImport','typo3conf/ext/solr/ext_tables_static+adt.sql',_binary 's:0:\"\";');
/*!40000 ALTER TABLE `sys_registry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_template`
--

DROP TABLE IF EXISTS `sys_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sys_template` (
                                `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                `pid` int(11) NOT NULL DEFAULT '0',
                                `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                                `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                                `sorting` int(11) NOT NULL DEFAULT '0',
                                `description` text COLLATE utf8_unicode_ci,
                                `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                                `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                                `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                                `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `sitetitle` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                `root` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `clear` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `include_static_file` text COLLATE utf8_unicode_ci,
                                `constants` text COLLATE utf8_unicode_ci,
                                `config` text COLLATE utf8_unicode_ci,
                                `basedOn` tinytext COLLATE utf8_unicode_ci,
                                `includeStaticAfterBasedOn` smallint(5) unsigned NOT NULL DEFAULT '0',
                                `static_file_mode` smallint(5) unsigned NOT NULL DEFAULT '0',
                                PRIMARY KEY (`uid`),
                                KEY `roottemplate` (`deleted`,`hidden`,`root`),
                                KEY `parent` (`pid`,`deleted`,`hidden`),
                                KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_template`
--

LOCK TABLES `sys_template` WRITE;
/*!40000 ALTER TABLE `sys_template` DISABLE KEYS */;
INSERT INTO `sys_template` VALUES (1,1,1622716772,1622712586,1,0,0,0,0,0,'This is an Empty Site Package TypoScript template.\r\n\r\nFor each website you need a TypoScript template on the main page of your website (on the top level). For better maintenance all TypoScript should be extracted into external files via @import \'EXT:site_myproject/Configuration/TypoScript/setup.typoscript\'',0,0,0,0,0,0,0,0,'Main TypoScript Rendering','[DEV] Project',1,1,'EXT:basetemplate/Configuration/TypoScript/Default','','',NULL,0,0);
/*!40000 ALTER TABLE `sys_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tt_content`
--

DROP TABLE IF EXISTS `tt_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tt_content` (
                              `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                              `rowDescription` text COLLATE utf8_unicode_ci,
                              `pid` int(11) NOT NULL DEFAULT '0',
                              `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                              `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                              `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                              `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `starttime` int(10) unsigned NOT NULL DEFAULT '0',
                              `endtime` int(10) unsigned NOT NULL DEFAULT '0',
                              `fe_group` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                              `sorting` int(11) NOT NULL DEFAULT '0',
                              `editlock` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `sys_language_uid` int(11) NOT NULL DEFAULT '0',
                              `l18n_parent` int(10) unsigned NOT NULL DEFAULT '0',
                              `l10n_source` int(10) unsigned NOT NULL DEFAULT '0',
                              `l10n_state` text COLLATE utf8_unicode_ci,
                              `t3_origuid` int(10) unsigned NOT NULL DEFAULT '0',
                              `l18n_diffsource` mediumblob,
                              `t3ver_oid` int(10) unsigned NOT NULL DEFAULT '0',
                              `t3ver_wsid` int(10) unsigned NOT NULL DEFAULT '0',
                              `t3ver_state` smallint(6) NOT NULL DEFAULT '0',
                              `t3ver_stage` int(11) NOT NULL DEFAULT '0',
                              `t3ver_count` int(10) unsigned NOT NULL DEFAULT '0',
                              `t3ver_tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                              `t3ver_move_id` int(10) unsigned NOT NULL DEFAULT '0',
                              `CType` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `header` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `header_position` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `bodytext` mediumtext COLLATE utf8_unicode_ci,
                              `bullets_type` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `uploads_description` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `uploads_type` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `assets` int(10) unsigned NOT NULL DEFAULT '0',
                              `image` int(10) unsigned NOT NULL DEFAULT '0',
                              `imagewidth` int(10) unsigned NOT NULL DEFAULT '0',
                              `imageorient` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `imagecols` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `imageborder` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `media` int(10) unsigned NOT NULL DEFAULT '0',
                              `layout` int(10) unsigned NOT NULL DEFAULT '0',
                              `frame_class` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'default',
                              `cols` int(10) unsigned NOT NULL DEFAULT '0',
                              `space_before_class` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `space_after_class` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `records` text COLLATE utf8_unicode_ci,
                              `pages` text COLLATE utf8_unicode_ci,
                              `colPos` bigint(20) NOT NULL DEFAULT '0',
                              `subheader` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `header_link` varchar(1024) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `image_zoom` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `header_layout` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
                              `list_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `sectionIndex` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `linkToTop` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `file_collections` text COLLATE utf8_unicode_ci,
                              `filelink_size` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `filelink_sorting` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `filelink_sorting_direction` varchar(4) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `target` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `date` int(10) unsigned NOT NULL DEFAULT '0',
                              `recursive` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `imageheight` int(10) unsigned NOT NULL DEFAULT '0',
                              `pi_flexform` mediumtext COLLATE utf8_unicode_ci,
                              `accessibility_title` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `accessibility_bypass` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `accessibility_bypass_text` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `selected_categories` text COLLATE utf8_unicode_ci,
                              `category_field` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `table_class` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                              `table_caption` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
                              `table_delimiter` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `table_enclosure` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `table_header_position` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `table_tfoot` smallint(5) unsigned NOT NULL DEFAULT '0',
                              `categories` int(11) NOT NULL DEFAULT '0',
                              `tx_flux_migrated_version` varchar(11) COLLATE utf8_unicode_ci DEFAULT NULL,
                              PRIMARY KEY (`uid`),
                              KEY `parent` (`pid`,`sorting`),
                              KEY `t3ver_oid` (`t3ver_oid`,`t3ver_wsid`),
                              KEY `language` (`l18n_parent`,`sys_language_uid`),
                              KEY `translation_source` (`l10n_source`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tt_content`
--

LOCK TABLES `tt_content` WRITE;
/*!40000 ALTER TABLE `tt_content` DISABLE KEYS */;
INSERT INTO `tt_content` VALUES (1,'',1,1622717889,1622717889,1,0,0,0,0,'',256,0,0,0,0,NULL,0,'',0,0,0,0,0,0,0,'text','This is a header','','<p>and text element.</p>',0,0,0,0,0,0,0,2,0,0,0,'default',0,'','',NULL,NULL,0,'','',0,'0','',1,0,NULL,0,'','','',0,0,0,NULL,'',0,'',NULL,'','',NULL,124,0,0,0,0,NULL);
/*!40000 ALTER TABLE `tt_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_extensionmanager_domain_model_extension`
--

DROP TABLE IF EXISTS `tx_extensionmanager_domain_model_extension`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_extensionmanager_domain_model_extension` (
                                                              `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                                              `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                                              `extension_key` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `repository` int(10) unsigned NOT NULL DEFAULT '1',
                                                              `version` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `alldownloadcounter` int(10) unsigned NOT NULL DEFAULT '0',
                                                              `downloadcounter` int(10) unsigned NOT NULL DEFAULT '0',
                                                              `title` varchar(150) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `description` mediumtext COLLATE utf8_unicode_ci,
                                                              `state` int(11) NOT NULL DEFAULT '0',
                                                              `review_state` int(11) NOT NULL DEFAULT '0',
                                                              `category` int(11) NOT NULL DEFAULT '0',
                                                              `last_updated` int(10) unsigned NOT NULL DEFAULT '0',
                                                              `serialized_dependencies` mediumtext COLLATE utf8_unicode_ci,
                                                              `author_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `author_email` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `ownerusername` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `md5hash` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `update_comment` mediumtext COLLATE utf8_unicode_ci,
                                                              `authorcompany` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                              `integer_version` int(11) NOT NULL DEFAULT '0',
                                                              `current_version` int(11) NOT NULL DEFAULT '0',
                                                              `lastreviewedversion` int(11) NOT NULL DEFAULT '0',
                                                              `documentation_link` varchar(2048) COLLATE utf8_unicode_ci DEFAULT NULL,
                                                              PRIMARY KEY (`uid`),
                                                              UNIQUE KEY `versionextrepo` (`extension_key`,`version`,`repository`),
                                                              KEY `index_extrepo` (`extension_key`,`repository`),
                                                              KEY `index_versionrepo` (`integer_version`,`repository`,`extension_key`),
                                                              KEY `index_currentversions` (`current_version`,`review_state`),
                                                              KEY `parent` (`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_extensionmanager_domain_model_extension`
--

LOCK TABLES `tx_extensionmanager_domain_model_extension` WRITE;
/*!40000 ALTER TABLE `tx_extensionmanager_domain_model_extension` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_extensionmanager_domain_model_extension` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_extensionmanager_domain_model_repository`
--

DROP TABLE IF EXISTS `tx_extensionmanager_domain_model_repository`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_extensionmanager_domain_model_repository` (
                                                               `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                                               `title` varchar(150) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                               `description` mediumtext COLLATE utf8_unicode_ci,
                                                               `wsdl_url` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                               `mirror_list_url` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                               `last_update` int(10) unsigned NOT NULL DEFAULT '0',
                                                               `extension_count` int(11) NOT NULL DEFAULT '0',
                                                               `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                                               PRIMARY KEY (`uid`),
                                                               KEY `parent` (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_extensionmanager_domain_model_repository`
--

LOCK TABLES `tx_extensionmanager_domain_model_repository` WRITE;
/*!40000 ALTER TABLE `tx_extensionmanager_domain_model_repository` DISABLE KEYS */;
INSERT INTO `tx_extensionmanager_domain_model_repository` VALUES (1,'TYPO3.org Main Repository','Main repository on typo3.org. This repository has some mirrors configured which are available with the mirror url.','https://typo3.org/wsdl/tx_ter_wsdl.php','https://repositories.typo3.org/mirrors.xml.gz',1346191200,0,0);
/*!40000 ALTER TABLE `tx_extensionmanager_domain_model_repository` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_scheduler_task`
--

DROP TABLE IF EXISTS `tx_scheduler_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_scheduler_task` (
                                     `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                     `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                     `disable` smallint(5) unsigned NOT NULL DEFAULT '0',
                                     `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                     `description` text COLLATE utf8_unicode_ci,
                                     `nextexecution` int(10) unsigned NOT NULL DEFAULT '0',
                                     `lastexecution_time` int(10) unsigned NOT NULL DEFAULT '0',
                                     `lastexecution_failure` text COLLATE utf8_unicode_ci,
                                     `lastexecution_context` varchar(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                     `serialized_task_object` mediumblob,
                                     `serialized_executions` mediumblob,
                                     `task_group` int(10) unsigned NOT NULL DEFAULT '0',
                                     PRIMARY KEY (`uid`),
                                     KEY `index_nextexecution` (`nextexecution`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_scheduler_task`
--

LOCK TABLES `tx_scheduler_task` WRITE;
/*!40000 ALTER TABLE `tx_scheduler_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_scheduler_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_scheduler_task_group`
--

DROP TABLE IF EXISTS `tx_scheduler_task_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_scheduler_task_group` (
                                           `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                           `pid` int(10) unsigned NOT NULL DEFAULT '0',
                                           `tstamp` int(10) unsigned NOT NULL DEFAULT '0',
                                           `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                           `cruser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                           `deleted` smallint(5) unsigned NOT NULL DEFAULT '0',
                                           `hidden` smallint(5) unsigned NOT NULL DEFAULT '0',
                                           `sorting` int(11) NOT NULL DEFAULT '0',
                                           `groupName` varchar(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           `description` text COLLATE utf8_unicode_ci,
                                           PRIMARY KEY (`uid`),
                                           KEY `parent` (`pid`,`deleted`,`hidden`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_scheduler_task_group`
--

LOCK TABLES `tx_scheduler_task_group` WRITE;
/*!40000 ALTER TABLE `tx_scheduler_task_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_scheduler_task_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_cache`
--

DROP TABLE IF EXISTS `tx_solr_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_cache` (
                                 `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                 `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                 `crdate` int(10) unsigned NOT NULL DEFAULT '0',
                                 `content` mediumblob,
                                 `lifetime` int(10) unsigned NOT NULL DEFAULT '0',
                                 PRIMARY KEY (`id`),
                                 KEY `cache_id` (`identifier`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_cache`
--

LOCK TABLES `tx_solr_cache` WRITE;
/*!40000 ALTER TABLE `tx_solr_cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_cache_tags`
--

DROP TABLE IF EXISTS `tx_solr_cache_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_cache_tags` (
                                      `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
                                      `identifier` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `tag` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      PRIMARY KEY (`id`),
                                      KEY `cache_id` (`identifier`),
                                      KEY `cache_tag` (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_cache_tags`
--

LOCK TABLES `tx_solr_cache_tags` WRITE;
/*!40000 ALTER TABLE `tx_solr_cache_tags` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_cache_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_indexqueue_indexing_property`
--

DROP TABLE IF EXISTS `tx_solr_indexqueue_indexing_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_indexqueue_indexing_property` (
                                                        `uid` int(11) NOT NULL AUTO_INCREMENT,
                                                        `root` int(11) NOT NULL DEFAULT '0',
                                                        `item_id` int(11) NOT NULL DEFAULT '0',
                                                        `property_key` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                                        `property_value` mediumtext COLLATE utf8_unicode_ci NOT NULL,
                                                        PRIMARY KEY (`uid`),
                                                        KEY `item_id` (`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_indexqueue_indexing_property`
--

LOCK TABLES `tx_solr_indexqueue_indexing_property` WRITE;
/*!40000 ALTER TABLE `tx_solr_indexqueue_indexing_property` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_indexqueue_indexing_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_indexqueue_item`
--

DROP TABLE IF EXISTS `tx_solr_indexqueue_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_indexqueue_item` (
                                           `uid` int(11) NOT NULL AUTO_INCREMENT,
                                           `root` int(11) NOT NULL DEFAULT '0',
                                           `item_type` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           `item_uid` int(11) NOT NULL DEFAULT '0',
                                           `indexing_configuration` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           `has_indexing_properties` smallint(6) NOT NULL DEFAULT '0',
                                           `indexing_priority` int(11) NOT NULL DEFAULT '0',
                                           `changed` int(11) NOT NULL DEFAULT '0',
                                           `indexed` int(11) NOT NULL DEFAULT '0',
                                           `errors` text COLLATE utf8_unicode_ci NOT NULL,
                                           `pages_mountidentifier` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                           PRIMARY KEY (`uid`),
                                           KEY `changed` (`changed`),
                                           KEY `indexing_priority_changed` (`indexing_priority`,`changed`),
                                           KEY `item_id` (`item_type`,`item_uid`),
                                           KEY `pages_mountpoint` (`item_type`,`item_uid`,`has_indexing_properties`,`pages_mountidentifier`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_indexqueue_item`
--

LOCK TABLES `tx_solr_indexqueue_item` WRITE;
/*!40000 ALTER TABLE `tx_solr_indexqueue_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_indexqueue_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_last_searches`
--

DROP TABLE IF EXISTS `tx_solr_last_searches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_last_searches` (
                                         `sequence_id` smallint(5) unsigned NOT NULL DEFAULT '0',
                                         `tstamp` int(11) NOT NULL DEFAULT '0',
                                         `keywords` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                         PRIMARY KEY (`sequence_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_last_searches`
--

LOCK TABLES `tx_solr_last_searches` WRITE;
/*!40000 ALTER TABLE `tx_solr_last_searches` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_last_searches` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_solr_statistics`
--

DROP TABLE IF EXISTS `tx_solr_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_solr_statistics` (
                                      `uid` int(11) NOT NULL AUTO_INCREMENT,
                                      `pid` int(11) NOT NULL DEFAULT '0',
                                      `root_pid` int(11) NOT NULL DEFAULT '0',
                                      `tstamp` int(11) NOT NULL DEFAULT '0',
                                      `language` int(11) NOT NULL DEFAULT '0',
                                      `num_found` int(11) NOT NULL DEFAULT '0',
                                      `suggestions_shown` int(11) NOT NULL DEFAULT '0',
                                      `time_total` int(11) NOT NULL DEFAULT '0',
                                      `time_preparation` int(11) NOT NULL DEFAULT '0',
                                      `time_processing` int(11) NOT NULL DEFAULT '0',
                                      `feuser_id` int(10) unsigned NOT NULL DEFAULT '0',
                                      `cookie` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `ip` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `keywords` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `page` int(10) unsigned NOT NULL DEFAULT '0',
                                      `filters` blob,
                                      `sorting` varchar(128) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
                                      `parameters` blob,
                                      PRIMARY KEY (`uid`),
                                      KEY `rootpid_keywords` (`root_pid`,`keywords`),
                                      KEY `rootpid_tstamp` (`root_pid`,`tstamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_solr_statistics`
--

LOCK TABLES `tx_solr_statistics` WRITE;
/*!40000 ALTER TABLE `tx_solr_statistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_solr_statistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_staticfilecache_queue`
--

DROP TABLE IF EXISTS `tx_staticfilecache_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_staticfilecache_queue` (
                                            `uid` int(11) NOT NULL AUTO_INCREMENT,
                                            `cache_url` varchar(500) COLLATE utf8_unicode_ci NOT NULL,
                                            `cache_priority` int(11) NOT NULL DEFAULT '0',
                                            `page_uid` int(11) NOT NULL DEFAULT '0',
                                            `invalid_date` int(11) NOT NULL DEFAULT '0',
                                            `call_date` int(11) NOT NULL DEFAULT '0',
                                            `call_result` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
                                            PRIMARY KEY (`uid`),
                                            KEY `call_date` (`call_date`,`cache_url`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_staticfilecache_queue`
--

LOCK TABLES `tx_staticfilecache_queue` WRITE;
/*!40000 ALTER TABLE `tx_staticfilecache_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_staticfilecache_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tx_webp_failed`
--

DROP TABLE IF EXISTS `tx_webp_failed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tx_webp_failed` (
                                  `uid` int(11) NOT NULL AUTO_INCREMENT,
                                  `file_id` int(11) NOT NULL DEFAULT '0',
                                  `configuration` text COLLATE utf8_unicode_ci,
                                  `configuration_hash` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
                                  PRIMARY KEY (`uid`),
                                  KEY `configuration` (`file_id`,`configuration_hash`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tx_webp_failed`
--

LOCK TABLES `tx_webp_failed` WRITE;
/*!40000 ALTER TABLE `tx_webp_failed` DISABLE KEYS */;
/*!40000 ALTER TABLE `tx_webp_failed` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-06-04 17:07:18
