# Installation notes

Checkout this repository and comment out the 443 server blocks in 
`Build/Docker/web/templates/default.conf.template`.

Give solr permissions to save the solr data: 
`sudo chown 8983:8983 -R Build/Docker/solr/data`

Build all services:
`docker-compose build`

Start the services:
`docker-compose up -d`

Get the letsencrypt certs:
`docker-compose exec web sh -c 'certbot certonly --quiet  --agree-tos --email john@example.com  --nginx -d example.com -d www.example.com'`

Comment in the 443 Server block and restart via deployment or
`docker-compose down && docker-compose up -d`

Full article is found on: https://www.rutschmann.biz/de-de/typo3-blog/detail/typo3-mit-solr-und-nginx-mittels-docker-compose-auf-auf-amazon-ec2